;*********************************************************************************************
;** Original File: F:\nes_disasm\Super Dodge Ball (U).nes
;** 16K PRG-ROM pages: $08
;** 8K CHR-ROM pages: $10
;** Mirroring: horizontal
;** SRAM: not available
;** Trainer: not available
;** Mapper: $01
;*********************************************************************************************

.autoimport +

;The following labels are referenced by other banks:

	.export Lbl_8000, Lbl_8040, Lbl_80b8, Lbl_80b9, Lbl_8125, Lbl_8173, Lbl_818b, Lbl_81a2
	.export Lbl_81b2, Lbl_81cf, Lbl_81e5, Lbl_8200, Lbl_821e, Lbl_8294, Lbl_82b9, Lbl_8302
	.export Lbl_8348, Lbl_83a1, Lbl_83a5, Lbl_8419, Lbl_84e5, Lbl_84e6, Lbl_84ef, Lbl_8540


.segment "PRG_5"

Lbl_8000:
	jmp Lbl_8040

Lbl_8003:
	.byte $4c,$1e,$82,$4c,$48,$83,$4c,$00,$00,$4c,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00

Lbl_8040:
	lda $067a
	beq Lbl_80b7
	sta $02
	cmp #$02
	bcc Lbl_80a1	; branch if carry clear
	bit $70
	bvc Lbl_8052	; branch if overflow clear
	jsr Lbl_80d2

Lbl_8052:
	lda $0617
	pha 
	jsr Lbl_dbdb
	pla 
	sta $0617

Lbl_805d:
	ldx #$00
	stx $00
	stx $01
	inc $01

Lbl_8065:
	lda $067d,x
	cmp $067f,x
	bcc Lbl_808b
	lda $067c,x
	pha 
	lda $067d,x
	pha 
	lda $067e,x
	sta $067c,x
	lda $067f,x
	sta $067d,x
	pla 
	sta $067f,x
	pla 
	sta $067e,x
	inc $00

Lbl_808b:
	inx 
	inx 
	inc $01
	lda $01
	cmp $02
	bcc Lbl_8065
	dec $02
	lda $02
	cmp #$01
	beq Lbl_80a1
	lda $00
	bne Lbl_805d

Lbl_80a1:
	jsr Lbl_8125
	ldx #$00

Lbl_80a6:
	txa 
	pha 
	lda $067c,x
	jsr Lbl_821e
	pla 
	tax 
	inx 
	inx 
	dec $067a
	bne Lbl_80a6

Lbl_80b7:
	rts 

Lbl_80b8:
	.byte $18

Lbl_80b9:
	.byte $06,$1f,$06,$26,$06,$2d,$06,$34,$06,$3b,$06,$42,$06,$49,$06,$50
	.byte $06,$57,$06,$5e,$06,$65,$06,$6c,$06

Lbl_80d2:
	lda $069e
	and #$04
	beq Lbl_8124
	lda #$18
	sta $00
	lda #$e0
	sta $01
	ldx #$00

Lbl_80e3:
	ldy $0617
	lda $07eb,x
	bpl Lbl_811f
	and #$40
	bne Lbl_80fb
	lda $00
	sta $0203,y
	clc 
	adc #$08
	sta $00
	bne Lbl_8105

Lbl_80fb:
	lda $01
	sta $0203,y
	sec 
	sbc #$08
	sta $01

Lbl_8105:
	lda #$27
	sta $0200,y
	txa 
	clc 
	adc #$f1
	sta $0201,y
	lda #$02
	sta $0202,y
	lda $0617
	clc 
	adc #$04
	sta $0617

Lbl_811f:
	inx 
	cpx #$04
	bcc Lbl_80e3

Lbl_8124:
	rts 

Lbl_8125:
	bit $70
	bvs Lbl_8172	; branch if overflow set
	lda $70
	and #$01
	bne Lbl_8172
	lda $c5
	and #$7f
	beq Lbl_813d
	cmp #$03
	bcc Lbl_8172
	cmp #$05
	bcs Lbl_8172

Lbl_813d:
	lda $069e
	and #$01
	bne Lbl_8172
	lda $8a
	asl a 
	sta $00
	ldy $8a
	jsr Lbl_c988
	ldy #$2d
	lda ($4d),y
	rol a 
	rol a 
	and #$01
	clc 
	adc $00
	tax 
	lda Lbl_8173,x
	bpl Lbl_8163
	lda $8f
	bmi Lbl_8172

Lbl_8163:
	sta $01
	jsr Lbl_818b
	bcs Lbl_8172
	jsr Lbl_81a2
	bcc Lbl_8172
	jsr Lbl_8200

Lbl_8172:
	rts 

Lbl_8173:
	.byte $02,$ff,$02,$ff,$ff,$ff,$08,$02,$08,$02,$08,$02,$ff,$08,$ff,$08
	.byte $ff,$ff,$08,$02,$08,$02,$08,$02

Lbl_818b:
	ldx #$00
	ldy $067a
	lda $01

Lbl_8192:
	cmp $067c,x
	beq Lbl_819e
	inx 
	inx 
	dey 
	bne Lbl_8192
	sec 
	rts 

Lbl_819e:
	stx $02
	clc 
	rts 

Lbl_81a2:
	lda #$00
	sta $03
	ldx $02
	lda $067d,x
	sec 
	sbc #$20
	bpl Lbl_81b2
	lda #$00

Lbl_81b2:
	dex 
	dex 
	bmi Lbl_81c1
	cmp $067d,x
	bcs Lbl_81c1
	jsr Lbl_81e5
	jmp Lbl_81b2

Lbl_81c1:
	lda $067a
	asl a 
	sta $04
	ldx $02
	lda $067d,x
	clc 
	adc #$20

Lbl_81cf:
	inx 
	inx 
	cpx $04
	bcs Lbl_81e0
	cmp $067d,x
	bcc Lbl_81e0
	jsr Lbl_81e5
	jmp Lbl_81cf

Lbl_81e0:
	lda $03
	cmp #$04
	rts 

Lbl_81e5:
	inc $03
	pha 
	ldy $067c,x
	cpy $8a
	beq Lbl_81fc
	jsr Lbl_c988
	ldy #$09
	lda ($4d),y
	and #$7f
	cmp #$13
	bne Lbl_81fe

Lbl_81fc:
	inc $03

Lbl_81fe:
	pla 
	rts 

Lbl_8200:
	lda $067a
	asl a 
	sta $05
	ldx $02
	txa 
	tay 
	iny 
	iny 

Lbl_820c:
	cpy $05
	bcs Lbl_821a
	lda $067c,y
	sta $067c,x
	inx 
	iny 
	bne Lbl_820c

Lbl_821a:
	dec $067a
	rts 

Lbl_821e:
	pha 
	asl a 
	tay 
	lda Lbl_80b8,y
	sta $61
	lda Lbl_80b9,y
	sta $62
	ldy #$00
	lda ($61),y
	sta $4e
	iny 
	lda ($61),y
	sta $4f
	iny 
	lda ($61),y
	sta $50
	iny 
	lda ($61),y
	sec				; set carry
	sbc $c3			; sprite X scroll?
	sta $0a
	iny 
	lda ($61),y
	sbc $c4
	sta $0b
	iny 
	lda ($61),y
	sta $0c
	iny 
	lda ($61),y
	sta $0d
	lda #$00
	sta $51
	lda $4f
	and #$78
	cmp #$38
	bne Lbl_8267
	pla 
	jsr Lbl_8348
	jmp Lbl_8294

Lbl_8267:
	lda $4f
	and #$78
	cmp #$40
	beq Lbl_8279
	pla 
	pha 
	cmp #$06
	bcs Lbl_8279
	lda #$01
	sta $51

Lbl_8279:
	pla 
	bit $4e
	bvc Lbl_8281
	jsr Lbl_82b9

Lbl_8281:
	lda $4e
	and #$10
	beq Lbl_828a
	jsr Lbl_82dd

Lbl_828a:
	lda $4e
	and #$20
	bne Lbl_8293
	jmp Lbl_8348

Lbl_8293:
	rts 

Lbl_8294:
	lda #$ce
	sta $02
	lda #$01
	sta $03
	sec 
	lda $0a
	sbc #$01
	sta $04
	lda $0b
	sbc #$00
	sta $05
	lda $e4
	clc 
	adc #$02
	sta $06
	lda $e5
	adc #$00
	sta $07
	jmp Lbl_8302

Lbl_82b9:
	lda $4e
	and #$0f
	ora #$f0
	sta $02
	lda #$02
	sta $03
	lda $0a
	sta $04
	lda $0b
	sta $05
	lda $0c
	clc 
	adc #$27
	sta $06
	lda $0d
	adc #$00
	sta $07
	jmp Lbl_8302

Lbl_82dd:
	lda #$f0
	sta $02
	lda #$03
	sta $03
	lda $0a
	clc 
	adc #$0c
	sta $04
	lda $0b
	adc #$00
	sta $05
	lda $0c
	clc 
	adc #$1c
	sta $06
	lda $0d
	adc #$00
	sta $07
	jmp Lbl_8302

Lbl_8302:
	ldx $0617
	beq Lbl_8347
	lda $04
	cmp #$04
	bcc Lbl_8342
	lda $06
	cmp #$04
	bcc Lbl_8342
	lda $05
	ora $07
	bne Lbl_8342
	lda $06
	clc 
	adc #$04
	eor #$ff
	sec 
	sbc #$10
	sta $0200,x
	lda $02
	sta $0201,x
	lda $03
	sta $0202,x
	lda $04
	sec 
	sbc #$04
	sta $0203,x
	lda $0617
	clc 
	adc #$04
	sta $0617
	rts 

Lbl_8342:
	lda #$f8
	sta $0200,x

Lbl_8347:
	rts 

Lbl_8348:
	ldx $0617
	bne Lbl_8350
	jmp Lbl_84e5

Lbl_8350:
	lda a:$007b		; P1 Team
	and #$0f		; strip control bit
	pha 
	lda a:$007a		; P2 Team
	and #$0f		; strip control bit
	tay 
	pla 
	clc 
	adc Lbl_84e6,y
	tay 
	lda Lbl_84ef,y
	asl a 
	tay 
	lda Lbl_8540,y
	sta $61
	lda Lbl_8541,y
	sta $62
	lda $4f
	and #$78
	lsr a 
	lsr a 
	tay 
	lda ($61),y
	sta $00
	iny 
	lda ($61),y
	sta $01
	lda $50
	asl a 
	tay 
	lda ($00),y
	sta $08
	iny 
	lda ($00),y
	sta $09
	lda $50
	lsr a 
	and #$40
	eor #$40
	sta $01
	clc 
	rol a 
	rol a 
	rol a 
	sta $00
	lda #$00
	sta $0e

Lbl_83a1:
	ldy #$00
	sty $0f

Lbl_83a5:
	ldy $0f
	lda #$00
	sta $52

Lbl_83ab:
	lda ($08),y
	bne Lbl_83b2
	jmp Lbl_84e5

Lbl_83b2:
	cmp #$fe
	bne Lbl_83ce
	iny 
	lda ($08),y
	sta $02
	iny 
	lda ($08),y
	sta $67
	iny 
	lda ($08),y
	sta $68
	iny 
	lda $0e
	ora #$80
	sta $0e
	bmi Lbl_8407

Lbl_83ce:
	and #$ff
	bpl Lbl_83ee
	lda $4e
	bpl Lbl_83df
	iny 
	iny 
	iny 
	lda #$01
	sta $52
	bne Lbl_83ab

Lbl_83df:
	iny 
	lda ($08),y
	pha 
	iny 
	lda ($08),y
	sta $09
	pla 
	sta $08
	jmp Lbl_83a1

Lbl_83ee:
	sta $02
	iny 
	lda ($08),y
	ldx $52
	bne Lbl_8404
	lda $4f
	and #$78
	tax 
	lda ($08),y
	cpx #$48
	beq Lbl_8404
	ora $51

Lbl_8404:
	iny 
	sta $03

Lbl_8407:
	ldx #$00

Lbl_8409:
	lda ($08),y
	sta $63,x
	iny 
	inx 
	cpx #$04
	bne Lbl_8409
	sty $0f
	lda #$00
	sta $4d

Lbl_8419:
	ldx $0617
	ldy $4d
	lda ($63),y
	sta $0201,x
	lda $03
	eor $01
	sta $0202,x
	bit $0e
	bpl Lbl_844b
	lda ($67),y
	eor $01
	sta $0202,x
	lda $4f
	and #$78
	cmp #$38
	beq Lbl_844b
	cmp #$48
	beq Lbl_844b
	lda $0202,x
	and #$fe
	ora $51
	sta $0202,x

Lbl_844b:
	lda #$00
	sta $05
	sta $07
	lda $4d
	asl a 
	tay 
	lda ($65),y
	ldx $00
	beq Lbl_845d
	eor #$ff

Lbl_845d:
	sta $04
	and #$ff
	bpl Lbl_8465
	dec $05

Lbl_8465:
	iny 
	lda ($65),y
	sta $06
	bpl Lbl_846e
	dec $07

Lbl_846e:
	ldx #$00

Lbl_8470:
	lda $04,x
	clc 
	adc $0a,x
	sta $04,x
	lda $0b,x
	adc $05,x
	sta $05,x
	inx 
	inx 
	cpx #$04
	bcc Lbl_8470
	inc $4d
	ldx $0617
	lda $04
	cmp #$04
	bcc Lbl_849a
	lda $06
	cmp #$04
	bcc Lbl_849a
	lda $05
	ora $07
	beq Lbl_84a1

Lbl_849a:
	lda #$f8
	sta $0200,x
	bne Lbl_84c1

Lbl_84a1:
	lda $04
	sec 
	sbc #$04
	sta $0203,x
	lda $06
	clc 
	adc #$04
	eor #$ff
	sec 
	sbc #$10
	sta $0200,x
	lda $0617
	clc 
	adc #$04
	sta $0617
	beq Lbl_84e5

Lbl_84c1:
	dec $02
	beq Lbl_84c8
	jmp Lbl_8419

Lbl_84c8:
	lda $0e
	beq Lbl_84e2
	and #$7f
	beq Lbl_84de
	lda $0e
	and #$7f
	sta $0f
	lda $61
	sta $08
	lda $62
	sta $09

Lbl_84de:
	lda #$00
	sta $0e

Lbl_84e2:
	jmp Lbl_83a5

Lbl_84e5:
	rts 

Lbl_84e6:		; offsets into the table below
	.byte $00,$09,$12,$1b,$24,$2d,$36,$3f,$48

Lbl_84ef:		; 9x9 table of unknown usage.
	; might have to do with what heads get used based on a pattern in the
	; first two bytes of each group.
	.byte $00,$00,$01,$02,$01,$03,$01,$03,$02
	.byte $00,$00,$04,$05,$04,$06,$04,$06,$05
	.byte $01,$04,$01,$07,$01,$08,$01,$08,$07
	.byte $02,$05,$07,$02,$07,$09,$07,$09,$02
	.byte $01,$04,$01,$07,$01,$08,$01,$08,$07
	.byte $03,$06,$08,$09,$08,$03,$08,$03,$09
	.byte $01,$04,$01,$07,$01,$08,$01,$08,$07
	.byte $03,$06,$08,$09,$08,$03,$08,$03,$09
	.byte $02,$05,$07,$02,$07,$09,$07,$09,$02

Lbl_8540:
	.byte $00

; this section contains a bunch of metatiles, but if I attempt to show you
; where they are, it breaks the build. sorry!
Lbl_8541:
	.byte $90,$14,$90,$28,$90,$3c,$90,$50,$90,$64,$90,$78,$90,$8c,$90,$a0
	.byte $90,$b4,$90,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$c8
	.byte $90,$2e,$b4,$e2,$9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6,$aa,$83,$ad,$99
	.byte $ae,$00,$b7,$c8,$90,$45,$98,$e2,$9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6
	.byte $aa,$83,$ad,$99,$ae,$00,$b7,$c8,$90,$00,$b2,$e2,$9c,$f1,$a0,$4a
	.byte $a4,$ba,$a7,$a6,$aa,$83,$ad,$99,$ae,$00,$b7,$c8,$90,$bb,$b5,$e2
	.byte $9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6,$aa,$83,$ad,$99,$ae,$00,$b7,$36
	.byte $b3,$45,$98,$e2,$9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6,$aa,$83,$ad,$99
	.byte $ae,$00,$b7,$36,$b3,$00,$b2,$e2,$9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6
	.byte $aa,$83,$ad,$99,$ae,$00,$b7,$36,$b3,$bb,$b5,$e2,$9c,$f1,$a0,$4a
	.byte $a4,$ba,$a7,$a6,$aa,$83,$ad,$99,$ae,$00,$b7,$b0,$ae,$00,$b2,$e2
	.byte $9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6,$aa,$83,$ad,$99,$ae,$00,$b7,$a6
	.byte $b4,$45,$98,$e2,$9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6,$aa,$83,$ad,$99
	.byte $ae,$00,$b7,$a6,$b4,$00,$b2,$e2,$9c,$f1,$a0,$4a,$a4,$ba,$a7,$a6
	.byte $aa,$83,$ad,$99,$ae,$00,$b7,$40,$91,$50,$91,$60,$91,$50,$91,$70
	.byte $91,$80,$91,$90,$91,$a0,$91,$b0,$91,$c0,$91,$d0,$91,$e0,$91,$d0
	.byte $91,$e7,$91,$ee,$91,$fe,$91,$ee,$91,$05,$92,$0c,$92,$13,$92,$1a
	.byte $92,$2a,$92,$31,$92,$38,$92,$3f,$92,$46,$92,$4d,$92,$54,$92,$5b
	.byte $92,$6b,$92,$5b,$92,$72,$92,$79,$92,$89,$92,$79,$92,$90,$92,$97
	.byte $92,$9e,$92,$ae,$92,$9e,$92,$ae,$92,$b5,$92,$bc,$92,$cc,$92,$bc
	.byte $92,$cc,$92,$d3,$92,$da,$92,$1a,$92,$ea,$92,$fa,$92,$0a,$93,$1a
	.byte $93,$2a,$93,$3a,$93,$4a,$93,$53,$93,$5c,$93,$63,$93,$6a,$93,$08
	.byte $00,$87,$93,$01,$95,$fd,$4f,$91,$04,$03,$fd,$94,$cd,$97,$00,$08
	.byte $00,$8f,$93,$11,$95,$fd,$5f,$91,$04,$03,$fd,$94,$d5,$97,$00,$08
	.byte $00,$97,$93,$01,$95,$fd,$6f,$91,$04,$03,$fd,$94,$cd,$97,$00,$08
	.byte $00,$9f,$93,$21,$95,$fd,$7f,$91,$04,$03,$fd,$94,$dd,$97,$00,$08
	.byte $00,$a7,$93,$31,$95,$fd,$8f,$91,$04,$03,$fd,$94,$e5,$97,$00,$08
	.byte $00,$af,$93,$21,$95,$fd,$9f,$91,$04,$03,$fd,$94,$dd,$97,$00,$08
	.byte $00,$b7,$93,$31,$95,$fd,$af,$91,$04,$03,$fd,$94,$e5,$97,$00,$fd
	.byte $b9,$91,$04,$03,$fd,$94,$ed,$97,$08,$00,$bf,$93,$41,$95,$00,$08
	.byte $00,$c7,$93,$51,$95,$fd,$cf,$91,$04,$03,$fd,$94,$cd,$97,$00,$fd
	.byte $d9,$91,$04,$03,$fd,$94,$ed,$97,$08,$00,$cf,$93,$61,$95,$00,$08
	.byte $00,$d7,$93,$71,$95,$00,$08,$00,$df,$93,$81,$95,$00,$fd,$f7,$91
	.byte $04,$03,$fd,$94,$ed,$97,$08,$00,$e7,$93,$91,$95,$00,$08,$00,$ef
	.byte $93,$a1,$95,$00,$08,$00,$f7,$93,$b1,$95,$00,$08,$00,$ff,$93,$c1
	.byte $95,$00,$08,$00,$ff,$93,$d1,$95,$00,$08,$00,$07,$94,$e1,$95,$fd
	.byte $29,$92,$04,$03,$fd,$94,$f5,$97,$00,$08,$00,$0f,$94,$f1,$95,$00
	.byte $08,$00,$17,$94,$01,$96,$00,$08,$00,$1f,$94,$11,$96,$00,$08,$c0
	.byte $27,$94,$21,$96,$00,$08,$00,$2f,$94,$31,$96,$00,$08,$00,$37,$94
	.byte $41,$96,$00,$08,$00,$3f,$94,$51,$96,$00,$fd,$64,$92,$04,$03,$fd
	.byte $94,$fd,$97,$08,$00,$47,$94,$61,$96,$00,$08,$00,$4f,$94,$71,$96
	.byte $00,$08,$00,$57,$94,$81,$96,$00,$fd,$82,$92,$04,$03,$fd,$94,$05
	.byte $98,$08,$00,$5f,$94,$91,$96,$00,$08,$00,$67,$94,$71,$96,$00,$08
	.byte $00,$6f,$94,$a1,$96,$00,$08,$00,$77,$94,$b1,$96,$00,$08,$00,$7f
	.byte $94,$c1,$96,$fd,$ad,$92,$04,$03,$fd,$94,$0d,$98,$00,$08,$00,$87
	.byte $94,$d1,$96,$00,$08,$00,$8f,$94,$e1,$96,$00,$08,$00,$97,$94,$f1
	.byte $96,$fd,$cb,$92,$04,$03,$fd,$94,$15,$98,$00,$08,$00,$9f,$94,$01
	.byte $97,$00,$08,$00,$a7,$94,$11,$97,$00,$08,$00,$87,$93,$21,$97,$fd
	.byte $e9,$92,$04,$03,$fd,$94,$1d,$98,$00,$fd,$f3,$92,$04,$03,$fd,$94
	.byte $25,$98,$08,$00,$af,$94,$31,$97,$00,$fd,$03,$93,$04,$03,$fd,$94
	.byte $2d,$98,$08,$00,$af,$94,$41,$97,$00,$08,$00,$b7,$94,$51,$97,$fd
	.byte $19,$93,$04,$03,$fd,$94,$35,$98,$00,$08,$00,$b7,$94,$61,$97,$fd
	.byte $29,$93,$04,$03,$fd,$94,$3d,$98,$00,$fd,$33,$93,$04,$03,$fd,$94
	.byte $25,$98,$08,$00,$bf,$94,$31,$97,$00,$08,$00,$c7,$94,$51,$97,$fd
	.byte $49,$93,$04,$03,$fd,$94,$35,$98,$00,$fe,$0c,$71,$93,$cf,$94,$71
	.byte $97,$00,$fe,$0a,$7d,$93,$db,$94,$89,$97,$00,$08,$00,$e5,$94,$9d
	.byte $97,$00,$08,$00,$ed,$94,$ad,$97,$00,$08,$80,$f5,$94,$bd,$97,$00
	.byte $00,$40,$00,$00,$40,$00,$00,$40,$00,$40,$00,$40,$00,$40,$00,$40
	.byte $00,$00,$40,$40,$00,$40,$00,$01,$10,$11,$20,$21,$30,$31,$00,$01
	.byte $10,$11,$20,$21,$12,$13,$00,$01,$10,$11,$22,$23,$30,$03,$00,$01
	.byte $10,$11,$04,$05,$15,$14,$00,$01,$10,$11,$22,$16,$08,$09,$00,$01
	.byte $10,$11,$04,$07,$15,$14,$00,$01,$10,$11,$06,$23,$0a,$14,$00,$19
	.byte $24,$25,$0c,$27,$0b,$14,$00,$01,$10,$11,$0e,$0f,$1e,$1f,$00,$19
	.byte $24,$25,$26,$27,$30,$31,$17,$01,$28,$29,$26,$1a,$30,$31,$00,$01
	.byte $18,$39,$70,$49,$15,$14,$00,$19,$24,$25,$1b,$1c,$1e,$1f,$17,$01
	.byte $28,$29,$1b,$2e,$1e,$1f,$00,$01,$18,$39,$70,$2e,$1e,$1f,$32,$33
	.byte $42,$43,$52,$53,$62,$63,$00,$01,$18,$39,$40,$41,$50,$51,$34,$35
	.byte $44,$45,$54,$55,$46,$14,$37,$38,$47,$48,$57,$58,$59,$14,$5e,$4f
	.byte $2f,$6e,$5f,$3f,$7e,$6f,$5d,$5c,$4e,$4d,$4c,$3e,$3d,$3c,$3c,$3d
	.byte $3e,$4c,$4d,$4e,$5c,$5d,$6a,$6b,$6c,$6d,$7a,$7b,$7c,$7d,$00,$01
	.byte $2a,$2b,$3b,$2c,$30,$31,$66,$67,$76,$77,$68,$69,$30,$31,$66,$56
	.byte $4a,$4b,$5a,$5b,$30,$31,$66,$56,$60,$61,$70,$2c,$30,$31,$66,$67
	.byte $76,$77,$1b,$1c,$1e,$1f,$66,$56,$4a,$4b,$1b,$3a,$1e,$1f,$66,$56
	.byte $60,$61,$70,$2e,$1e,$1f,$00,$01,$2a,$2b,$2d,$2e,$1e,$1f,$64,$65
	.byte $74,$75,$78,$79,$12,$13,$72,$73,$82,$83,$80,$81,$30,$03,$71,$73
	.byte $86,$87,$7f,$81,$30,$03,$64,$65,$74,$75,$84,$85,$1e,$1f,$72,$73
	.byte $82,$83,$1b,$2e,$1e,$1f,$71,$73,$86,$87,$7f,$2e,$1e,$1f,$66,$56
	.byte $02,$0d,$36,$1d,$30,$31,$71,$73,$86,$87,$8f,$9f,$30,$03,$66,$56
	.byte $02,$0d,$df,$ef,$1e,$1f,$71,$73,$86,$87,$eb,$ee,$1e,$1f,$00,$00
	.byte $10,$11,$10,$20,$21,$20,$31,$31,$41,$41,$13,$13,$23,$23,$32,$33
	.byte $33,$32,$43,$43,$f0,$c0,$c1,$f1,$d0,$d1,$e0,$e1,$9e,$df,$c1,$f1
	.byte $c4,$d1,$e0,$e1,$14,$46,$55,$54,$45,$2c,$35,$34,$c4,$c5,$c6,$c7
	.byte $fa,$1c,$02,$1c,$fc,$14,$04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $f9,$1b,$01,$1b,$fb,$13,$03,$13,$fb,$0b,$03,$0b,$fc,$03,$04,$03
	.byte $fb,$1c,$03,$1c,$fd,$14,$05,$14,$fe,$0c,$06,$0c,$0e,$0c,$00,$04
	.byte $fa,$1b,$02,$1b,$fc,$13,$04,$13,$fd,$0b,$05,$0b,$fd,$03,$05,$03
	.byte $fd,$1c,$05,$1c,$fe,$14,$06,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $f9,$1c,$01,$1c,$fb,$14,$03,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $ff,$1c,$07,$1c,$00,$14,$08,$14,$fe,$0c,$06,$0c,$fc,$04,$04,$04
	.byte $fc,$1c,$04,$1c,$fd,$14,$05,$14,$fe,$0c,$06,$0c,$fc,$04,$04,$04
	.byte $fb,$1c,$03,$1c,$fd,$14,$05,$14,$fc,$0c,$04,$0c,$0c,$0c,$00,$04
	.byte $fd,$1c,$05,$1c,$fe,$14,$06,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $fa,$1c,$02,$1c,$fb,$14,$03,$14,$fc,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $fa,$1c,$02,$1c,$fc,$14,$04,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $fa,$1c,$02,$1c,$fb,$14,$03,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $f9,$1c,$01,$1c,$fa,$14,$02,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $fa,$16,$02,$16,$fc,$0e,$04,$0e,$fc,$06,$04,$06,$fc,$fe,$04,$fe
	.byte $f6,$1c,$fe,$1c,$fa,$14,$02,$14,$ff,$0c,$07,$0c,$0f,$0c,$00,$04
	.byte $02,$1c,$0a,$1c,$01,$14,$09,$14,$f8,$0c,$00,$0c,$08,$0c,$04,$04
	.byte $fc,$10,$04,$10,$0c,$10,$fc,$08,$04,$08,$0c,$08,$ff,$00,$07,$00
	.byte $fc,$12,$04,$12,$f4,$0f,$fc,$0a,$04,$0a,$f4,$07,$fc,$02,$04,$02
	.byte $fc,$14,$04,$14,$0c,$0f,$fc,$0c,$04,$0c,$0c,$07,$fc,$04,$04,$04
	.byte $f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$f4,$04,$fc,$04,$04,$04,$0c,$04
	.byte $fb,$1c,$03,$1c,$fa,$14,$02,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $01,$1c,$09,$1c,$01,$14,$09,$14,$fd,$0c,$05,$0c,$fc,$04,$04,$04
	.byte $fb,$1c,$03,$1c,$fc,$14,$04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $f9,$1c,$01,$1c,$fa,$14,$02,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $ff,$1c,$07,$1c,$ff,$14,$07,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $f8,$1c,$00,$1c,$f9,$14,$01,$14,$fa,$0c,$02,$0c,$fc,$04,$04,$04
	.byte $fa,$1c,$02,$1c,$f9,$14,$01,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $00,$1c,$08,$1c,$00,$14,$08,$14,$00,$0c,$08,$0c,$fe,$04,$06,$04
	.byte $f9,$1c,$01,$1c,$fa,$14,$02,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $f6,$1c,$fe,$1c,$fa,$14,$02,$14,$fa,$0c,$02,$0c,$fc,$04,$04,$04
	.byte $fc,$1c,$04,$1c,$fc,$14,$04,$14,$fc,$0c,$04,$0c,$fd,$04,$05,$04
	.byte $f8,$1c,$00,$1c,$f9,$14,$01,$14,$fc,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $f7,$1c,$ff,$1c,$fb,$14,$03,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $f9,$1b,$01,$1b,$fb,$13,$03,$13,$fc,$0b,$04,$0b,$fc,$04,$04,$04
	.byte $fd,$1c,$05,$1c,$fc,$14,$04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $fc,$1b,$04,$1b,$fb,$13,$03,$13,$fb,$0b,$03,$0b,$fc,$04,$04,$04
	.byte $f7,$1c,$ff,$1c,$fb,$14,$03,$14,$fa,$0c,$02,$0c,$fc,$04,$04,$04
	.byte $f6,$1b,$fe,$1b,$fa,$13,$02,$13,$f9,$0b,$01,$0b,$fc,$04,$04,$04
	.byte $f7,$24,$09,$24,$f8,$1c,$00,$1c,$08,$1c,$f8,$14,$00,$14,$08,$14
	.byte $fc,$0c,$04,$0c,$fc,$04,$04,$04,$fc,$1c,$04,$1c,$fc,$14,$04,$14
	.byte $f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$fc,$04,$04,$04,$f4,$14,$fc,$14
	.byte $04,$14,$f4,$0c,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$f4,$14,$fc,$14
	.byte $04,$14,$f6,$0c,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$fb,$1c,$eb,$14
	.byte $f3,$14,$fb,$14,$f8,$0c,$00,$0c,$fc,$04,$04,$04,$f1,$13,$f9,$13
	.byte $f1,$0b,$f9,$0b,$f0,$12,$f8,$12,$f0,$0a,$f8,$0a,$f2,$13,$fa,$13
	.byte $f2,$0b,$fa,$0b,$f1,$12,$f9,$12,$f1,$0a,$f9,$0a,$fd,$26,$05,$26
	.byte $fd,$1e,$05,$1e,$f0,$0b,$f8,$0b,$f0,$03,$f8,$03,$01,$25,$09,$25
	.byte $01,$1d,$09,$1d,$ff,$25,$07,$25,$ff,$1d,$07,$1d,$00,$23,$08,$23
	.byte $00,$1b,$08,$1b,$fd,$23,$05,$23,$fd,$1b,$05,$1b,$f0,$12,$f8,$12
	.byte $f0,$0a,$f8,$0a,$f3,$14,$fb,$14,$f3,$0c,$fb,$0c,$f2,$13,$fa,$13
	.byte $f2,$0b,$fa,$0b,$f1,$14,$f9,$14,$f1,$0c,$f9,$0c,$f0,$13,$f8,$13
	.byte $f0,$0b,$f8,$0b,$bd,$98,$cd,$98,$dd,$98,$cd,$98,$ed,$98,$fd,$98
	.byte $0d,$99,$1d,$99,$2d,$99,$3d,$99,$4d,$99,$5d,$99,$4d,$99,$64,$99
	.byte $6b,$99,$7b,$99,$6b,$99,$82,$99,$89,$99,$90,$99,$97,$99,$a7,$99
	.byte $ae,$99,$b5,$99,$bc,$99,$c3,$99,$ca,$99,$d1,$99,$d8,$99,$e8,$99
	.byte $d8,$99,$ef,$99,$f6,$99,$06,$9a,$f6,$99,$0d,$9a,$14,$9a,$1b,$9a
	.byte $2b,$9a,$1b,$9a,$2b,$9a,$32,$9a,$39,$9a,$49,$9a,$39,$9a,$49,$9a
	.byte $50,$9a,$57,$9a,$97,$99,$67,$9a,$77,$9a,$87,$9a,$97,$9a,$a7,$9a
	.byte $b7,$9a,$c7,$9a,$ce,$9a,$d5,$9a,$dc,$9a,$e3,$9a,$08,$00,$ea,$9a
	.byte $01,$95,$fd,$cc,$98,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$f2,$9a
	.byte $11,$95,$fd,$dc,$98,$04,$03,$fd,$94,$d5,$97,$00,$08,$00,$fa,$9a
	.byte $01,$95,$fd,$ec,$98,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$02,$9b
	.byte $21,$95,$fd,$fc,$98,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$0a,$9b
	.byte $31,$95,$fd,$0c,$99,$04,$03,$fd,$94,$e5,$97,$00,$08,$00,$12,$9b
	.byte $21,$95,$fd,$1c,$99,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$1a,$9b
	.byte $31,$95,$fd,$2c,$99,$04,$03,$fd,$94,$e5,$97,$00,$fd,$36,$99,$04
	.byte $03,$fd,$94,$ed,$97,$08,$00,$22,$9b,$41,$95,$00,$08,$00,$2a,$9b
	.byte $51,$95,$fd,$4c,$99,$04,$03,$fd,$94,$cd,$97,$00,$fd,$56,$99,$04
	.byte $03,$fd,$94,$ed,$97,$08,$00,$32,$9b,$61,$95,$00,$08,$00,$3a,$9b
	.byte $71,$95,$00,$08,$00,$42,$9b,$81,$95,$00,$fd,$74,$99,$04,$03,$fd
	.byte $94,$ed,$97,$08,$00,$4a,$9b,$91,$95,$00,$08,$00,$52,$9b,$a1,$95
	.byte $00,$08,$00,$5a,$9b,$b1,$95,$00,$08,$00,$62,$9b,$c1,$95,$00,$08
	.byte $00,$62,$9b,$d1,$95,$00,$08,$00,$6a,$9b,$e1,$95,$fd,$a6,$99,$04
	.byte $03,$fd,$94,$f5,$97,$00,$08,$00,$72,$9b,$48,$9c,$00,$08,$00,$7a
	.byte $9b,$58,$9c,$00,$08,$00,$1f,$94,$11,$96,$00,$08,$c0,$27,$94,$21
	.byte $96,$00,$08,$00,$2f,$94,$31,$96,$00,$08,$00,$82,$9b,$41,$96,$00
	.byte $08,$00,$8a,$9b,$68,$9c,$00,$fd,$e1,$99,$04,$03,$fd,$94,$fd,$97
	.byte $08,$00,$92,$9b,$61,$96,$00,$08,$00,$9a,$9b,$71,$96,$00,$08,$00
	.byte $a2,$9b,$81,$96,$00,$fd,$ff,$99,$04,$03,$fd,$94,$05,$98,$08,$00
	.byte $aa,$9b,$91,$96,$00,$08,$00,$b2,$9b,$71,$96,$00,$08,$00,$ba,$9b
	.byte $a1,$96,$00,$08,$00,$c2,$9b,$78,$9c,$00,$08,$00,$ca,$9b,$c1,$96
	.byte $fd,$2a,$9a,$04,$03,$fd,$94,$0d,$98,$00,$08,$00,$d2,$9b,$d1,$96
	.byte $00,$08,$00,$da,$9b,$e1,$96,$00,$08,$00,$e2,$9b,$f1,$96,$fd,$48
	.byte $9a,$04,$03,$fd,$94,$15,$98,$00,$08,$00,$ea,$9b,$01,$97,$00,$08
	.byte $00,$f2,$9b,$11,$97,$00,$08,$00,$ea,$9a,$21,$97,$fd,$66,$9a,$04
	.byte $03,$fd,$94,$1d,$98,$00,$fd,$70,$9a,$04,$03,$fd,$94,$25,$98,$08
	.byte $00,$fa,$9b,$31,$97,$00,$fd,$80,$9a,$04,$03,$fd,$94,$2d,$98,$08
	.byte $00,$fa,$9b,$41,$97,$00,$08,$00,$02,$9c,$51,$97,$fd,$96,$9a,$04
	.byte $03,$fd,$94,$35,$98,$00,$08,$00,$02,$9c,$61,$97,$fd,$a6,$9a,$04
	.byte $03,$fd,$94,$3d,$98,$00,$fd,$b0,$9a,$04,$03,$fd,$94,$25,$98,$08
	.byte $00,$0a,$9c,$31,$97,$00,$08,$00,$12,$9c,$51,$97,$fd,$c6,$9a,$04
	.byte $03,$fd,$94,$35,$98,$00,$0a,$00,$1a,$9c,$88,$9c,$00,$0a,$00,$24
	.byte $9c,$9c,$9c,$00,$09,$00,$2e,$9c,$b0,$9c,$00,$09,$00,$37,$9c,$b0
	.byte $9c,$00,$08,$80,$40,$9c,$d2,$9c,$00,$d0,$d1,$e0,$e1,$20,$21,$30
	.byte $31,$d0,$d1,$e0,$e1,$20,$21,$12,$13,$d0,$d1,$e0,$e1,$22,$23,$30
	.byte $03,$d0,$d1,$e0,$e1,$04,$05,$15,$14,$d0,$d1,$e0,$e1,$22,$16,$08
	.byte $09,$d0,$d1,$e0,$e1,$04,$07,$15,$14,$d0,$d1,$e0,$e1,$06,$23,$0a
	.byte $14,$d0,$d3,$d2,$25,$0c,$27,$0b,$14,$d0,$d1,$e0,$e1,$0e,$0f,$1e
	.byte $1f,$d0,$d3,$d2,$25,$26,$27,$30,$31,$d4,$d1,$28,$29,$26,$1a,$30
	.byte $31,$d0,$d1,$d5,$39,$70,$49,$15,$14,$d0,$d3,$d2,$25,$1b,$1c,$1e
	.byte $1f,$d4,$d1,$28,$29,$1b,$2e,$1e,$1f,$d0,$d1,$d5,$39,$70,$2e,$1e
	.byte $1f,$d6,$d7,$d8,$43,$52,$53,$62,$63,$d0,$d1,$d5,$39,$40,$41,$50
	.byte $51,$d6,$d7,$d9,$da,$54,$55,$46,$14,$db,$dc,$47,$dd,$57,$58,$59
	.byte $14,$6a,$6b,$6c,$e2,$7a,$7b,$7c,$7d,$d0,$d1,$de,$e1,$3b,$2c,$30
	.byte $31,$e3,$e4,$e5,$77,$68,$69,$30,$31,$e3,$e7,$e6,$4b,$5a,$5b,$30
	.byte $31,$e3,$e7,$e8,$61,$70,$2c,$30,$31,$e3,$e4,$e5,$77,$1b,$1c,$1e
	.byte $1f,$e3,$e7,$e6,$4b,$1b,$3a,$1e,$1f,$e3,$e7,$e8,$61,$70,$2e,$1e
	.byte $1f,$d0,$d1,$de,$2b,$2d,$2e,$1e,$1f,$64,$65,$ec,$75,$78,$79,$12
	.byte $13,$ea,$73,$82,$83,$80,$81,$30,$03,$e9,$73,$ed,$87,$7f,$81,$30
	.byte $03,$64,$65,$ec,$75,$84,$85,$1e,$1f,$ea,$73,$82,$83,$1b,$2e,$1e
	.byte $1f,$e9,$73,$ed,$87,$7f,$2e,$1e,$1f,$e3,$e7,$fa,$0d,$36,$1d,$30
	.byte $31,$e9,$73,$ed,$87,$8f,$9f,$30,$03,$e3,$e7,$fa,$0d,$df,$ef,$1e
	.byte $1f,$e9,$73,$ed,$87,$eb,$ee,$1e,$1f,$50,$51,$60,$61,$62,$70,$71
	.byte $72,$80,$81,$53,$54,$63,$64,$65,$73,$74,$75,$83,$84,$d2,$d3,$d4
	.byte $e2,$e3,$e4,$f2,$f3,$f4,$d2,$d3,$d4,$e2,$e5,$e4,$f2,$f5,$f6,$36
	.byte $46,$55,$54,$da,$d9,$d7,$d6,$fa,$1c,$02,$1c,$fa,$14,$02,$14,$ff
	.byte $0c,$07,$0c,$0f,$0c,$00,$04,$03,$1c,$0b,$1c,$01,$14,$09,$14,$f8
	.byte $0c,$00,$0c,$08,$0c,$04,$04,$fa,$1c,$02,$1c,$fa,$14,$02,$14,$fb
	.byte $0c,$03,$0c,$fc,$04,$04,$04,$f9,$1c,$01,$1c,$f9,$14,$01,$14,$fb
	.byte $0c,$03,$0c,$fc,$04,$04,$04,$fc,$1c,$04,$1c,$fc,$14,$04,$14,$0c
	.byte $14,$fc,$0c,$04,$0c,$0c,$0c,$fc,$04,$04,$04,$fa,$1c,$02,$1c,$fa
	.byte $14,$02,$14,$0a,$14,$fb,$0c,$03,$0c,$0b,$0c,$fc,$04,$04,$04,$f8
	.byte $14,$00,$14,$08,$14,$f8,$0c,$00,$0c,$08,$0c,$f8,$04,$00,$04,$08
	.byte $04,$ff,$1c,$ef,$14,$f7,$14,$ff,$14,$fc,$0c,$04,$0c,$fc,$04,$04
	.byte $04,$ff,$1c,$ef,$14,$f7,$14,$ff,$14,$fc,$0c,$04,$0c,$fc,$04,$04
	.byte $04,$5a,$9d,$6a,$9d,$7a,$9d,$6a,$9d,$8a,$9d,$9a,$9d,$aa,$9d,$ba
	.byte $9d,$ca,$9d,$da,$9d,$ea,$9d,$fa,$9d,$ea,$9d,$01,$9e,$08,$9e,$18
	.byte $9e,$08,$9e,$1f,$9e,$26,$9e,$2d,$9e,$34,$9e,$44,$9e,$4b,$9e,$52
	.byte $9e,$59,$9e,$60,$9e,$67,$9e,$6e,$9e,$75,$9e,$85,$9e,$75,$9e,$8c
	.byte $9e,$93,$9e,$a3,$9e,$93,$9e,$aa,$9e,$b1,$9e,$9e,$92,$b8,$9e,$9e
	.byte $92,$b8,$9e,$bf,$9e,$bc,$92,$c6,$9e,$bc,$92,$c6,$9e,$cd,$9e,$d4
	.byte $9e,$34,$9e,$e4,$9e,$f4,$9e,$04,$9f,$14,$9f,$24,$9f,$34,$9f,$44
	.byte $9f,$4d,$9f,$56,$9f,$5d,$9f,$64,$9f,$08,$00,$6b,$9f,$01,$95,$fd
	.byte $69,$9d,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$73,$9f,$11,$95,$fd
	.byte $79,$9d,$04,$03,$fd,$94,$d5,$97,$00,$08,$00,$7b,$9f,$01,$95,$fd
	.byte $89,$9d,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$83,$9f,$21,$95,$fd
	.byte $99,$9d,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$8b,$9f,$31,$95,$fd
	.byte $a9,$9d,$04,$03,$fd,$94,$e5,$97,$00,$08,$00,$93,$9f,$21,$95,$fd
	.byte $b9,$9d,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$9b,$9f,$31,$95,$fd
	.byte $c9,$9d,$04,$03,$fd,$94,$e5,$97,$00,$fd,$d3,$9d,$04,$03,$fd,$94
	.byte $ed,$97,$08,$00,$a3,$9f,$41,$95,$00,$08,$00,$ab,$9f,$51,$95,$fd
	.byte $e9,$9d,$04,$03,$fd,$94,$cd,$97,$00,$fd,$f3,$9d,$04,$03,$fd,$94
	.byte $ed,$97,$08,$00,$b3,$9f,$61,$95,$00,$08,$00,$bb,$9f,$71,$95,$00
	.byte $08,$00,$c3,$9f,$81,$95,$00,$fd,$11,$9e,$04,$03,$fd,$94,$ed,$97
	.byte $08,$00,$cb,$9f,$91,$95,$00,$08,$00,$d3,$9f,$a1,$95,$00,$08,$00
	.byte $db,$9f,$b1,$95,$00,$08,$00,$e3,$9f,$c1,$95,$00,$08,$00,$e3,$9f
	.byte $d1,$95,$00,$08,$00,$eb,$9f,$e1,$95,$fd,$43,$9e,$04,$03,$fd,$94
	.byte $f5,$97,$00,$08,$00,$f3,$9f,$d1,$a0,$00,$08,$00,$fb,$9f,$01,$96
	.byte $00,$08,$00,$03,$a0,$11,$96,$00,$08,$c0,$0b,$a0,$21,$96,$00,$08
	.byte $00,$13,$a0,$31,$96,$00,$08,$00,$1b,$a0,$41,$96,$00,$08,$00,$23
	.byte $a0,$51,$96,$00,$fd,$7e,$9e,$04,$03,$fd,$94,$fd,$97,$08,$00,$2b
	.byte $a0,$61,$96,$00,$08,$00,$33,$a0,$71,$96,$00,$08,$00,$3b,$a0,$81
	.byte $96,$00,$fd,$9c,$9e,$04,$03,$fd,$94,$05,$98,$08,$00,$43,$a0,$91
	.byte $96,$00,$08,$00,$4b,$a0,$71,$96,$00,$08,$00,$53,$a0,$a1,$96,$00
	.byte $08,$00,$5b,$a0,$b1,$96,$00,$08,$00,$63,$a0,$d1,$96,$00,$08,$00
	.byte $6b,$a0,$e1,$96,$00,$08,$00,$73,$a0,$01,$97,$00,$08,$00,$7b,$a0
	.byte $11,$97,$00,$08,$00,$6b,$9f,$21,$97,$fd,$e3,$9e,$04,$03,$fd,$94
	.byte $1d,$98,$00,$fd,$ed,$9e,$04,$03,$fd,$94,$25,$98,$08,$00,$83,$a0
	.byte $31,$97,$00,$fd,$fd,$9e,$04,$03,$fd,$94,$2d,$98,$08,$00,$83,$a0
	.byte $41,$97,$00,$08,$00,$8b,$a0,$51,$97,$fd,$13,$9f,$04,$03,$fd,$94
	.byte $35,$98,$00,$08,$00,$8b,$a0,$61,$97,$fd,$23,$9f,$04,$03,$fd,$94
	.byte $3d,$98,$00,$fd,$2d,$9f,$04,$03,$fd,$94,$25,$98,$08,$00,$93,$a0
	.byte $31,$97,$00,$08,$00,$9b,$a0,$51,$97,$fd,$43,$9f,$04,$03,$fd,$94
	.byte $35,$98,$00,$fe,$0c,$71,$93,$a3,$a0,$71,$97,$00,$fe,$0a,$7d,$93
	.byte $af,$a0,$89,$97,$00,$08,$00,$b9,$a0,$9d,$97,$00,$08,$00,$c1,$a0
	.byte $ad,$97,$00,$08,$80,$c9,$a0,$e1,$a0,$00,$90,$91,$10,$11,$20,$21
	.byte $30,$31,$90,$91,$10,$11,$20,$21,$12,$13,$90,$91,$10,$11,$22,$23
	.byte $30,$03,$90,$91,$10,$11,$04,$05,$15,$14,$90,$91,$10,$11,$22,$16
	.byte $08,$09,$90,$91,$10,$11,$04,$07,$15,$14,$90,$91,$10,$11,$06,$23
	.byte $0a,$14,$90,$19,$24,$25,$0c,$27,$0b,$14,$90,$91,$10,$11,$0e,$0f
	.byte $1e,$1f,$90,$19,$24,$25,$26,$27,$30,$31,$92,$91,$28,$29,$26,$1a
	.byte $30,$31,$90,$91,$18,$39,$70,$49,$15,$14,$90,$19,$24,$25,$1b,$1c
	.byte $1e,$1f,$92,$91,$28,$29,$1b,$2e,$1e,$1f,$90,$91,$18,$39,$70,$2e
	.byte $1e,$1f,$93,$94,$42,$43,$52,$53,$62,$63,$90,$91,$18,$39,$40,$41
	.byte $50,$51,$93,$94,$44,$45,$54,$55,$46,$14,$95,$96,$47,$48,$57,$58
	.byte $59,$14,$5e,$9b,$9c,$6e,$5f,$3f,$7e,$6f,$5d,$5c,$4e,$4d,$9a,$3e
	.byte $3d,$99,$99,$3d,$3e,$9a,$4d,$4e,$5c,$5d,$6a,$6b,$6c,$97,$7a,$7b
	.byte $7c,$98,$90,$91,$2a,$2b,$3b,$2c,$30,$31,$9d,$67,$76,$77,$68,$69
	.byte $30,$31,$9d,$9e,$4a,$4b,$5a,$5b,$30,$31,$9d,$9e,$60,$61,$70,$2c
	.byte $30,$31,$9d,$67,$76,$77,$1b,$1c,$1e,$1f,$9d,$9e,$4a,$4b,$1b,$3a
	.byte $1e,$1f,$9d,$9e,$60,$61,$70,$2e,$1e,$1f,$90,$91,$2a,$2b,$2d,$2e
	.byte $1e,$1f,$72,$8e,$82,$83,$80,$81,$30,$03,$8d,$8e,$86,$87,$7f,$81
	.byte $30,$03,$72,$8e,$82,$83,$1b,$2e,$1e,$1f,$8d,$8e,$86,$87,$7f,$2e
	.byte $1e,$1f,$9d,$9e,$02,$0d,$36,$1d,$30,$31,$8d,$8e,$86,$87,$8f,$9f
	.byte $30,$03,$9d,$9e,$02,$0d,$df,$ef,$1e,$1f,$8d,$8e,$86,$87,$eb,$ee
	.byte $1e,$1f,$00,$00,$10,$02,$10,$20,$21,$20,$31,$31,$41,$41,$03,$03
	.byte $23,$23,$32,$33,$33,$32,$43,$43,$c2,$c3,$c1,$f1,$d0,$d1,$e0,$e1
	.byte $d5,$ed,$c1,$f1,$c4,$d1,$e0,$e1,$36,$46,$55,$54,$45,$44,$94,$93
	.byte $f9,$1c,$01,$1c,$fa,$14,$02,$14,$ff,$0c,$07,$0c,$0f,$0c,$00,$04
	.byte $ff,$1c,$ef,$14,$f7,$14,$ff,$14,$fb,$0c,$03,$0c,$fc,$04,$04,$04
	.byte $69,$a1,$79,$a1,$89,$a1,$79,$a1,$99,$a1,$a9,$a1,$b9,$a1,$c9,$a1
	.byte $d9,$a1,$e9,$a1,$f9,$a1,$e0,$91,$f9,$a1,$09,$a2,$10,$a2,$fe,$91
	.byte $10,$a2,$20,$a2,$27,$a2,$2e,$a2,$35,$a2,$45,$a2,$4c,$a2,$38,$92
	.byte $3f,$92,$46,$92,$4d,$92,$53,$a2,$5a,$a2,$6a,$a2,$5a,$a2,$71,$a2
	.byte $78,$a2,$88,$a2,$78,$a2,$8f,$a2,$96,$a2,$9e,$92,$ae,$92,$9e,$92
	.byte $ae,$92,$9d,$a2,$bc,$92,$cc,$92,$bc,$92,$cc,$92,$a4,$a2,$ab,$a2
	.byte $35,$a2,$bb,$a2,$cb,$a2,$db,$a2,$eb,$a2,$fb,$a2,$0b,$a3,$1b,$a3
	.byte $24,$a3,$5c,$93,$63,$93,$2d,$a3,$08,$00,$34,$a3,$01,$95,$fd,$78
	.byte $a1,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$3c,$a3,$11,$95,$fd,$88
	.byte $a1,$04,$03,$fd,$94,$d5,$97,$00,$08,$00,$44,$a3,$01,$95,$fd,$98
	.byte $a1,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$4c,$a3,$21,$95,$fd,$a8
	.byte $a1,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$54,$a3,$31,$95,$fd,$b8
	.byte $a1,$04,$03,$fd,$94,$e5,$97,$00,$08,$00,$5c,$a3,$21,$95,$fd,$a8
	.byte $a1,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$64,$a3,$31,$95,$fd,$d8
	.byte $a1,$04,$03,$fd,$94,$e5,$97,$00,$fd,$e2,$a1,$04,$03,$fd,$94,$ed
	.byte $97,$08,$00,$6c,$a3,$41,$95,$00,$08,$00,$74,$a3,$51,$95,$fd,$f8
	.byte $a1,$04,$03,$fd,$94,$cd,$97,$00,$fd,$02,$a2,$04,$03,$fd,$94,$ed
	.byte $97,$08,$00,$7c,$a3,$61,$95,$00,$08,$00,$84,$a3,$81,$95,$00,$fd
	.byte $19,$a2,$04,$03,$fd,$94,$ed,$97,$08,$00,$8c,$a3,$91,$95,$00,$08
	.byte $00,$94,$a3,$b1,$95,$00,$08,$00,$9c,$a3,$c1,$95,$00,$08,$00,$9c
	.byte $a3,$d1,$95,$00,$08,$00,$a4,$a3,$e1,$95,$fd,$44,$a2,$04,$03,$fd
	.byte $94,$f5,$97,$00,$08,$00,$ac,$a3,$f1,$95,$00,$08,$00,$b4,$a3,$01
	.byte $96,$00,$08,$00,$bc,$a3,$51,$96,$00,$fd,$63,$a2,$04,$03,$fd,$94
	.byte $fd,$97,$08,$00,$c4,$a3,$61,$96,$00,$08,$00,$cc,$a3,$71,$96,$00
	.byte $08,$00,$d4,$a3,$81,$96,$00,$fd,$81,$a2,$04,$03,$fd,$94,$05,$98
	.byte $08,$00,$dc,$a3,$91,$96,$00,$08,$00,$e4,$a3,$71,$96,$00,$08,$00
	.byte $ec,$a3,$a1,$96,$00,$08,$00,$f4,$a3,$b1,$96,$00,$08,$00,$fc,$a3
	.byte $e1,$96,$00,$08,$00,$04,$a4,$11,$97,$00,$08,$00,$34,$a3,$21,$97
	.byte $fd,$ba,$a2,$04,$03,$fd,$94,$1d,$98,$00,$fd,$c4,$a2,$04,$03,$fd
	.byte $94,$25,$98,$08,$00,$0c,$a4,$31,$97,$00,$fd,$d4,$a2,$04,$03,$fd
	.byte $94,$2d,$98,$08,$00,$0c,$a4,$41,$97,$00,$08,$00,$14,$a4,$51,$97
	.byte $fd,$ea,$a2,$04,$03,$fd,$94,$35,$98,$00,$08,$00,$14,$a4,$61,$97
	.byte $fd,$fa,$a2,$04,$03,$fd,$94,$3d,$98,$00,$fd,$04,$a3,$04,$03,$fd
	.byte $94,$25,$98,$08,$00,$1c,$a4,$31,$97,$00,$08,$00,$24,$a4,$51,$97
	.byte $fd,$1a,$a3,$04,$03,$fd,$94,$35,$98,$00,$fe,$0c,$71,$93,$2c,$a4
	.byte $71,$97,$00,$fe,$0a,$7d,$93,$38,$a4,$89,$97,$00,$08,$80,$42,$a4
	.byte $bd,$97,$00,$a0,$01,$10,$11,$20,$21,$30,$31,$a0,$01,$10,$11,$20
	.byte $21,$12,$13,$a0,$01,$10,$11,$22,$23,$30,$03,$a0,$01,$10,$11,$04
	.byte $05,$15,$14,$a0,$01,$10,$11,$22,$16,$08,$09,$a0,$01,$10,$11,$04
	.byte $07,$15,$14,$a0,$01,$10,$11,$06,$23,$0a,$14,$a0,$19,$24,$25,$0c
	.byte $27,$0b,$14,$a0,$01,$10,$11,$0e,$0f,$1e,$1f,$a0,$19,$24,$25,$26
	.byte $27,$30,$31,$a0,$01,$18,$39,$70,$49,$15,$14,$a0,$19,$24,$25,$1b
	.byte $1c,$1e,$1f,$a0,$01,$18,$39,$70,$2e,$1e,$1f,$a1,$33,$42,$43,$52
	.byte $53,$62,$63,$a0,$01,$18,$39,$40,$41,$50,$51,$a2,$35,$44,$45,$54
	.byte $55,$46,$14,$37,$a3,$47,$48,$57,$58,$59,$14,$a0,$01,$2a,$2b,$3b
	.byte $2c,$30,$31,$a4,$67,$76,$77,$68,$69,$30,$31,$a4,$a5,$a6,$4b,$5a
	.byte $5b,$30,$31,$a4,$a5,$a7,$61,$70,$2c,$30,$31,$a4,$67,$76,$77,$1b
	.byte $1c,$1e,$1f,$a4,$a5,$a6,$4b,$1b,$3a,$1e,$1f,$a4,$a5,$a7,$61,$70
	.byte $2e,$1e,$1f,$a0,$01,$2a,$2b,$2d,$2e,$1e,$1f,$a8,$73,$86,$87,$7f
	.byte $81,$30,$03,$a8,$73,$86,$87,$7f,$2e,$1e,$1f,$a4,$a5,$02,$0d,$36
	.byte $1d,$30,$31,$a8,$73,$86,$87,$8f,$9f,$30,$03,$a4,$a5,$02,$0d,$df
	.byte $ef,$1e,$1f,$a8,$73,$86,$87,$eb,$ee,$1e,$1f,$00,$00,$10,$04,$10
	.byte $20,$21,$20,$31,$31,$41,$41,$05,$05,$23,$23,$32,$33,$33,$32,$43
	.byte $43,$36,$46,$55,$54,$45,$44,$35,$a2,$c0,$a4,$d0,$a4,$e0,$a4,$d0
	.byte $a4,$f0,$a4,$00,$a5,$10,$a5,$20,$a5,$30,$a5,$40,$a5,$50,$a5,$60
	.byte $a5,$50,$a5,$67,$a5,$6e,$a5,$7e,$a5,$6e,$a5,$85,$a5,$8c,$a5,$93
	.byte $a5,$9a,$a5,$aa,$a5,$b1,$a5,$38,$92,$3f,$92,$46,$92,$4d,$92,$b8
	.byte $a5,$bf,$a5,$cf,$a5,$bf,$a5,$d6,$a5,$dd,$a5,$ed,$a5,$dd,$a5,$f4
	.byte $a5,$fb,$a5,$9e,$92,$ae,$92,$9e,$92,$ae,$92,$02,$a6,$bc,$92,$cc
	.byte $92,$bc,$92,$cc,$92,$09,$a6,$10,$a6,$9a,$a5,$20,$a6,$30,$a6,$40
	.byte $a6,$50,$a6,$60,$a6,$70,$a6,$80,$a6,$89,$a6,$5c,$93,$63,$93,$08
	.byte $00,$9c,$a6,$01,$95,$fd,$cf,$a4,$04,$03,$fd,$94,$cd,$97,$00,$08
	.byte $00,$a4,$a6,$11,$95,$fd,$df,$a4,$04,$03,$fd,$94,$d5,$97,$00,$08
	.byte $00,$ac,$a6,$01,$95,$fd,$ef,$a4,$04,$03,$fd,$94,$cd,$97,$00,$08
	.byte $00,$b4,$a6,$21,$95,$fd,$ff,$a4,$04,$03,$fd,$94,$dd,$97,$00,$08
	.byte $00,$bc,$a6,$31,$95,$fd,$0f,$a5,$04,$03,$fd,$94,$e5,$97,$00,$08
	.byte $00,$c4,$a6,$21,$95,$fd,$1f,$a5,$04,$03,$fd,$94,$dd,$97,$00,$08
	.byte $00,$cc,$a6,$31,$95,$fd,$2f,$a5,$04,$03,$fd,$94,$e5,$97,$00,$fd
	.byte $39,$a5,$04,$03,$fd,$94,$ed,$97,$08,$00,$d4,$a6,$41,$95,$00,$08
	.byte $00,$dc,$a6,$51,$95,$fd,$4f,$a5,$04,$03,$fd,$94,$cd,$97,$00,$fd
	.byte $59,$a5,$04,$03,$fd,$94,$ed,$97,$08,$00,$e4,$a6,$61,$95,$00,$08
	.byte $00,$ec,$a6,$71,$95,$00,$08,$00,$f4,$a6,$81,$95,$00,$fd,$77,$a5
	.byte $04,$03,$fd,$94,$ed,$97,$08,$00,$fc,$a6,$91,$95,$00,$08,$00,$04
	.byte $a7,$a1,$95,$00,$08,$00,$0c,$a7,$b1,$95,$00,$08,$00,$14,$a7,$c1
	.byte $95,$00,$08,$00,$14,$a7,$d1,$95,$00,$08,$00,$1c,$a7,$e1,$95,$fd
	.byte $a9,$a5,$04,$03,$fd,$94,$f5,$97,$00,$08,$00,$24,$a7,$f1,$95,$00
	.byte $08,$00,$2c,$a7,$01,$96,$00,$08,$00,$34,$a7,$51,$96,$00,$fd,$c8
	.byte $a5,$04,$03,$fd,$94,$fd,$97,$08,$00,$3c,$a7,$61,$96,$00,$08,$00
	.byte $44,$a7,$71,$96,$00,$08,$00,$4c,$a7,$81,$96,$00,$fd,$e6,$a5,$04
	.byte $03,$fd,$94,$05,$98,$08,$00,$54,$a7,$91,$96,$00,$08,$00,$5c,$a7
	.byte $71,$96,$00,$08,$00,$64,$a7,$a1,$96,$00,$08,$00,$6c,$a7,$b1,$96
	.byte $00,$08,$00,$74,$a7,$e1,$96,$00,$08,$00,$7c,$a7,$11,$97,$00,$08
	.byte $00,$9c,$a6,$21,$97,$fd,$1f,$a6,$04,$03,$fd,$94,$1d,$98,$00,$fd
	.byte $29,$a6,$04,$03,$fd,$94,$25,$98,$08,$00,$84,$a7,$31,$97,$00,$fd
	.byte $39,$a6,$04,$03,$fd,$94,$2d,$98,$08,$00,$84,$a7,$41,$97,$00,$08
	.byte $00,$8c,$a7,$51,$97,$fd,$4f,$a6,$04,$03,$fd,$94,$35,$98,$00,$08
	.byte $00,$8c,$a7,$61,$97,$fd,$5f,$a6,$04,$03,$fd,$94,$3d,$98,$00,$fd
	.byte $69,$a6,$04,$03,$fd,$94,$25,$98,$08,$00,$94,$a7,$31,$97,$00,$08
	.byte $00,$9c,$a7,$51,$97,$fd,$7f,$a6,$04,$03,$fd,$94,$35,$98,$00,$fe
	.byte $0c,$71,$93,$a4,$a7,$71,$97,$00,$fe,$0a,$92,$a6,$b0,$a7,$89,$97
	.byte $00,$00,$00,$00,$40,$00,$00,$40,$40,$00,$40,$b0,$01,$10,$11,$20
	.byte $21,$30,$31,$b0,$01,$10,$11,$20,$21,$12,$13,$b0,$01,$10,$11,$22
	.byte $23,$30,$03,$b0,$01,$10,$11,$04,$05,$15,$14,$b0,$01,$10,$11,$22
	.byte $16,$08,$09,$b0,$01,$10,$11,$04,$07,$15,$14,$b0,$01,$10,$11,$06
	.byte $23,$0a,$14,$b0,$19,$24,$25,$0c,$27,$0b,$14,$b0,$01,$10,$11,$0e
	.byte $0f,$1e,$1f,$b0,$19,$24,$25,$26,$27,$30,$31,$b1,$01,$28,$29,$26
	.byte $1a,$30,$31,$b0,$01,$18,$39,$70,$49,$15,$14,$b0,$19,$24,$25,$1b
	.byte $1c,$1e,$1f,$b1,$01,$28,$29,$1b,$2e,$1e,$1f,$b0,$01,$18,$39,$70
	.byte $2e,$1e,$1f,$b2,$33,$42,$43,$52,$53,$62,$63,$b0,$01,$18,$39,$40
	.byte $41,$50,$51,$b3,$35,$44,$45,$54,$55,$46,$14,$37,$b4,$47,$48,$57
	.byte $58,$59,$14,$b0,$01,$2a,$2b,$3b,$2c,$30,$31,$b7,$67,$b9,$77,$68
	.byte $69,$30,$31,$b7,$b8,$a6,$4b,$5a,$5b,$30,$31,$b7,$b8,$a7,$61,$70
	.byte $2c,$30,$31,$b7,$67,$b9,$77,$1b,$1c,$1e,$1f,$b7,$b8,$a6,$4b,$1b
	.byte $3a,$1e,$1f,$b7,$b8,$a7,$61,$70,$2e,$1e,$1f,$b0,$01,$2a,$2b,$2d
	.byte $2e,$1e,$1f,$ba,$73,$86,$87,$7f,$81,$30,$03,$ba,$73,$86,$87,$7f
	.byte $2e,$1e,$1f,$b7,$b8,$02,$0d,$36,$1d,$30,$31,$ba,$73,$86,$87,$8f
	.byte $9f,$30,$03,$b7,$b8,$02,$0d,$df,$ef,$1e,$1f,$ba,$73,$86,$87,$eb
	.byte $ee,$1e,$1f,$00,$00,$10,$06,$10,$20,$21,$20,$31,$31,$41,$41,$07
	.byte $08,$23,$23,$32,$33,$33,$32,$43,$43,$32,$a8,$42,$a8,$52,$a8,$42
	.byte $a8,$62,$a8,$72,$a8,$82,$a8,$92,$a8,$a2,$a8,$b2,$a8,$c2,$a8,$e0
	.byte $91,$c2,$a8,$d2,$a8,$d9,$a8,$fe,$91,$d9,$a8,$e9,$a8,$f0,$a8,$f7
	.byte $a8,$fe,$a8,$2a,$92,$0e,$a9,$38,$92,$3f,$92,$46,$92,$15,$a9,$1c
	.byte $a9,$23,$a9,$33,$a9,$23,$a9,$3a,$a9,$41,$a9,$51,$a9,$41,$a9,$58
	.byte $a9,$5f,$a9,$9e,$92,$ae,$92,$9e,$92,$ae,$92,$b5,$92,$bc,$92,$cc
	.byte $92,$bc,$92,$cc,$92,$d3,$92,$66,$a9,$fe,$a8,$76,$a9,$86,$a9,$0a
	.byte $93,$1a,$93,$96,$a9,$3a,$93,$a6,$a9,$af,$a9,$5c,$93,$63,$93,$6a
	.byte $93,$08,$00,$b8,$a9,$01,$95,$fd,$41,$a8,$04,$03,$fd,$94,$cd,$97
	.byte $00,$08,$00,$c0,$a9,$11,$95,$fd,$51,$a8,$04,$03,$fd,$94,$d5,$97
	.byte $00,$08,$00,$c8,$a9,$01,$95,$fd,$61,$a8,$04,$03,$fd,$94,$cd,$97
	.byte $00,$08,$00,$d0,$a9,$21,$95,$fd,$71,$a8,$04,$03,$fd,$94,$dd,$97
	.byte $00,$08,$00,$d8,$a9,$31,$95,$fd,$81,$a8,$04,$03,$fd,$94,$e5,$97
	.byte $00,$08,$00,$e0,$a9,$21,$95,$fd,$91,$a8,$04,$03,$fd,$94,$dd,$97
	.byte $00,$08,$00,$e8,$a9,$31,$95,$fd,$a1,$a8,$04,$03,$fd,$94,$e5,$97
	.byte $00,$fd,$ab,$a8,$04,$03,$fd,$94,$ed,$97,$08,$00,$f0,$a9,$41,$95
	.byte $00,$08,$00,$f8,$a9,$51,$95,$fd,$c1,$a8,$04,$03,$fd,$94,$cd,$97
	.byte $00,$fd,$cb,$a8,$04,$03,$fd,$94,$ed,$97,$08,$00,$00,$aa,$61,$95
	.byte $00,$08,$00,$08,$aa,$81,$95,$00,$fd,$e2,$a8,$04,$03,$fd,$94,$ed
	.byte $97,$08,$00,$10,$aa,$91,$95,$00,$08,$00,$18,$aa,$b1,$95,$00,$08
	.byte $00,$20,$aa,$c1,$95,$00,$08,$00,$20,$aa,$d1,$95,$00,$08,$00,$28
	.byte $aa,$e1,$95,$fd,$0d,$a9,$04,$03,$fd,$94,$f5,$97,$00,$08,$00,$30
	.byte $aa,$01,$96,$00,$08,$00,$38,$aa,$41,$96,$00,$08,$00,$40,$aa,$51
	.byte $96,$00,$fd,$2c,$a9,$04,$03,$fd,$94,$fd,$97,$08,$00,$48,$aa,$61
	.byte $96,$00,$08,$00,$50,$aa,$71,$96,$00,$08,$00,$58,$aa,$81,$96,$00
	.byte $fd,$4a,$a9,$04,$03,$fd,$94,$05,$98,$08,$00,$60,$aa,$91,$96,$00
	.byte $08,$00,$68,$aa,$71,$96,$00,$08,$00,$70,$aa,$a1,$96,$00,$08,$00
	.byte $78,$aa,$b1,$96,$00,$08,$00,$b8,$a9,$21,$97,$fd,$75,$a9,$04,$03
	.byte $fd,$94,$1d,$98,$00,$fd,$7f,$a9,$04,$03,$fd,$94,$25,$98,$08,$00
	.byte $80,$aa,$31,$97,$00,$fd,$8f,$a9,$04,$03,$fd,$94,$2d,$98,$08,$00
	.byte $80,$aa,$41,$97,$00,$fd,$9f,$a9,$04,$03,$fd,$94,$25,$98,$08,$00
	.byte $88,$aa,$31,$97,$00,$fe,$0c,$71,$93,$90,$aa,$71,$97,$00,$fe,$0a
	.byte $92,$a6,$9c,$aa,$89,$97,$00,$88,$01,$10,$11,$20,$21,$30,$31,$88
	.byte $01,$10,$11,$20,$21,$12,$13,$88,$01,$10,$11,$22,$23,$30,$03,$88
	.byte $01,$10,$11,$04,$05,$15,$14,$88,$01,$10,$11,$22,$16,$08,$09,$88
	.byte $01,$10,$11,$04,$07,$15,$14,$88,$01,$10,$11,$06,$23,$0a,$14,$88
	.byte $19,$24,$25,$0c,$27,$0b,$14,$88,$01,$10,$11,$0e,$0f,$1e,$1f,$88
	.byte $19,$24,$25,$26,$27,$30,$31,$88,$01,$18,$39,$70,$49,$15,$14,$88
	.byte $19,$24,$25,$1b,$1c,$1e,$1f,$88,$01,$18,$39,$70,$2e,$1e,$1f,$89
	.byte $33,$42,$43,$52,$53,$62,$63,$88,$01,$18,$39,$40,$41,$50,$51,$37
	.byte $8a,$47,$48,$57,$58,$59,$14,$6a,$6b,$6c,$8b,$7a,$7b,$7c,$7d,$88
	.byte $01,$2a,$2b,$3b,$2c,$30,$31,$8c,$67,$76,$77,$68,$69,$30,$31,$8c
	.byte $56,$4a,$4b,$5a,$5b,$30,$31,$8c,$56,$60,$61,$70,$2c,$30,$31,$8c
	.byte $67,$76,$77,$1b,$1c,$1e,$1f,$8c,$56,$4a,$4b,$1b,$3a,$1e,$1f,$8c
	.byte $56,$60,$61,$70,$2e,$1e,$1f,$88,$01,$2a,$2b,$2d,$2e,$1e,$1f,$8c
	.byte $56,$02,$0d,$36,$1d,$30,$31,$8c,$56,$02,$0d,$df,$ef,$1e,$1f,$00
	.byte $00,$10,$09,$10,$20,$21,$20,$31,$31,$41,$41,$0a,$0b,$23,$23,$32
	.byte $33,$33,$32,$43,$43,$1e,$ab,$2e,$ab,$3e,$ab,$2e,$ab,$4e,$ab,$5e
	.byte $ab,$6e,$ab,$7e,$ab,$8e,$ab,$9e,$ab,$ae,$ab,$e0,$91,$ae,$ab,$be
	.byte $ab,$c5,$ab,$fe,$91,$c5,$ab,$d5,$ab,$dc,$ab,$e3,$ab,$ea,$ab,$2a
	.byte $92,$31,$92,$38,$92,$3f,$92,$46,$92,$fa,$ab,$01,$ac,$08,$ac,$18
	.byte $ac,$08,$ac,$1f,$ac,$26,$ac,$36,$ac,$26,$ac,$3d,$ac,$44,$ac,$9e
	.byte $92,$ae,$92,$9e,$92,$ae,$92,$b5,$92,$bc,$92,$cc,$92,$bc,$92,$cc
	.byte $92,$d3,$92,$4b,$ac,$ea,$ab,$5b,$ac,$6b,$ac,$0a,$93,$1a,$93,$7b
	.byte $ac,$3a,$93,$8b,$ac,$94,$ac,$5c,$93,$63,$93,$6a,$93,$08,$00,$9d
	.byte $ac,$01,$95,$fd,$2d,$ab,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$a5
	.byte $ac,$11,$95,$fd,$3d,$ab,$04,$03,$fd,$94,$d5,$97,$00,$08,$00,$ad
	.byte $ac,$01,$95,$fd,$4d,$ab,$04,$03,$fd,$94,$cd,$97,$00,$08,$00,$b5
	.byte $ac,$21,$95,$fd,$5d,$ab,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$bd
	.byte $ac,$31,$95,$fd,$6d,$ab,$04,$03,$fd,$94,$e5,$97,$00,$08,$00,$c5
	.byte $ac,$21,$95,$fd,$7d,$ab,$04,$03,$fd,$94,$dd,$97,$00,$08,$00,$cd
	.byte $ac,$31,$95,$fd,$8d,$ab,$04,$03,$fd,$94,$e5,$97,$00,$fd,$97,$ab
	.byte $04,$03,$fd,$94,$ed,$97,$08,$00,$d5,$ac,$41,$95,$00,$08,$00,$dd
	.byte $ac,$51,$95,$fd,$ad,$ab,$04,$03,$fd,$94,$cd,$97,$00,$fd,$b7,$ab
	.byte $04,$03,$fd,$94,$ed,$97,$08,$00,$e5,$ac,$61,$95,$00,$08,$00,$ed
	.byte $ac,$81,$95,$00,$fd,$ce,$ab,$04,$03,$fd,$94,$ed,$97,$08,$00,$f5
	.byte $ac,$91,$95,$00,$08,$00,$fd,$ac,$b1,$95,$00,$08,$00,$05,$ad,$c1
	.byte $95,$00,$08,$00,$05,$ad,$d1,$95,$00,$08,$00,$0d,$ad,$e1,$95,$fd
	.byte $f9,$ab,$04,$03,$fd,$94,$f5,$97,$00,$08,$00,$15,$ad,$41,$96,$00
	.byte $08,$00,$1d,$ad,$51,$96,$00,$fd,$11,$ac,$04,$03,$fd,$94,$fd,$97
	.byte $08,$00,$25,$ad,$61,$96,$00,$08,$00,$2d,$ad,$71,$96,$00,$08,$00
	.byte $35,$ad,$81,$96,$00,$fd,$2f,$ac,$04,$03,$fd,$94,$05,$98,$08,$00
	.byte $3d,$ad,$91,$96,$00,$08,$00,$45,$ad,$71,$96,$00,$08,$00,$4d,$ad
	.byte $a1,$96,$00,$08,$00,$55,$ad,$b1,$96,$00,$08,$00,$9d,$ac,$21,$97
	.byte $fd,$5a,$ac,$04,$03,$fd,$94,$1d,$98,$00,$fd,$64,$ac,$04,$03,$fd
	.byte $94,$25,$98,$08,$00,$5d,$ad,$31,$97,$00,$fd,$74,$ac,$04,$03,$fd
	.byte $94,$2d,$98,$08,$00,$5d,$ad,$41,$97,$00,$fd,$84,$ac,$04,$03,$fd
	.byte $94,$25,$98,$08,$00,$65,$ad,$31,$97,$00,$fe,$0c,$71,$93,$6d,$ad
	.byte $71,$97,$00,$fe,$0a,$92,$a6,$79,$ad,$89,$97,$00,$a9,$01,$10,$11
	.byte $20,$21,$30,$31,$a9,$01,$10,$11,$20,$21,$12,$13,$a9,$01,$10,$11
	.byte $22,$23,$30,$03,$a9,$01,$10,$11,$04,$05,$15,$14,$a9,$01,$10,$11
	.byte $22,$16,$08,$09,$a9,$01,$10,$11,$04,$07,$15,$14,$a9,$01,$10,$11
	.byte $06,$23,$0a,$14,$a9,$19,$24,$25,$0c,$27,$0b,$14,$a9,$01,$10,$11
	.byte $0e,$0f,$1e,$1f,$a9,$19,$24,$25,$26,$27,$30,$31,$a9,$01,$18,$39
	.byte $70,$49,$15,$14,$a9,$19,$24,$25,$1b,$1c,$1e,$1f,$a9,$01,$18,$39
	.byte $70,$2e,$1e,$1f,$aa,$33,$42,$43,$52,$53,$62,$63,$a9,$01,$18,$39
	.byte $40,$41,$50,$51,$6a,$6b,$6c,$ac,$7a,$7b,$7c,$7d,$a9,$01,$2a,$2b
	.byte $3b,$2c,$30,$31,$ad,$67,$b9,$77,$68,$69,$30,$31,$ad,$a5,$a6,$4b
	.byte $5a,$5b,$30,$31,$ad,$a5,$a7,$61,$70,$2c,$30,$31,$ad,$67,$b9,$77
	.byte $1b,$1c,$1e,$1f,$ad,$a5,$a6,$4b,$1b,$3a,$1e,$1f,$ad,$a5,$a7,$61
	.byte $70,$2e,$1e,$1f,$a9,$01,$2a,$2b,$2d,$2e,$1e,$1f,$ad,$a5,$02,$0d
	.byte $36,$1d,$30,$31,$ad,$a5,$02,$0d,$df,$ef,$1e,$1f,$00,$00,$10,$0c
	.byte $10,$20,$21,$20,$31,$31,$41,$41,$0d,$0e,$23,$23,$32,$33,$33,$32
	.byte $43,$43,$b5,$ad,$bc,$ad,$c3,$ad,$ca,$ad,$c3,$ad,$ca,$ad,$d1,$ad
	.byte $d8,$ad,$d1,$ad,$d8,$ad,$df,$ad,$e6,$ad,$bc,$ad,$ed,$ad,$ed,$ad
	.byte $ed,$ad,$ed,$ad,$f4,$ad,$fb,$ad,$b5,$ad,$04,$ae,$0d,$ae,$14,$ae
	.byte $1b,$ae,$22,$ae,$04,$03,$31,$ae,$67,$ae,$00,$04,$83,$35,$ae,$67
	.byte $ae,$00,$04,$03,$39,$ae,$67,$ae,$00,$04,$83,$3d,$ae,$67,$ae,$00
	.byte $06,$03,$41,$ae,$6f,$ae,$00,$06,$83,$47,$ae,$7b,$ae,$00,$04,$03
	.byte $31,$ae,$67,$ae,$00,$04,$43,$4d,$ae,$67,$ae,$00,$04,$03,$51,$ae
	.byte $67,$ae,$00,$04,$43,$55,$ae,$67,$ae,$00,$fe,$04,$29,$ae,$59,$ae
	.byte $67,$ae,$00,$fe,$04,$2d,$ae,$5d,$ae,$67,$ae,$00,$02,$03,$61,$ae
	.byte $87,$ae,$00,$03,$03,$63,$ae,$8b,$ae,$00,$03,$03,$63,$ae,$91,$ae
	.byte $00,$01,$03,$66,$ae,$97,$ae,$00,$03,$43,$03,$43,$43,$03,$c3,$83
	.byte $c4,$c5,$c6,$c7,$c6,$c7,$c4,$c5,$c0,$c1,$c2,$c3,$c2,$c3,$c0,$c1
	.byte $c8,$c9,$cc,$ca,$cb,$cd,$cd,$ca,$cb,$c8,$c9,$cc,$c5,$c4,$c7,$c6
	.byte $bb,$bc,$bd,$be,$bc,$bb,$be,$bd,$af,$af,$bf,$bf,$cf,$cf,$cf,$cf
	.byte $ae,$ae,$ae,$ae,$ae,$ae,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$fb,$0d
	.byte $03,$0d,$0b,$0a,$fb,$05,$03,$05,$fe,$fd,$fe,$14,$fb,$0c,$03,$0c
	.byte $fb,$04,$03,$04,$0b,$07,$00,$0c,$00,$04,$00,$10,$00,$08,$00,$00
	.byte $00,$13,$00,$08,$00,$fd,$00,$08,$9d,$ae,$9d,$ae,$04,$02,$a4,$ae
	.byte $a8,$ae,$00,$fb,$fc,$fd,$fe,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$28
	.byte $af,$38,$af,$48,$af,$38,$af,$58,$af,$68,$af,$78,$af,$88,$af,$98
	.byte $af,$a8,$af,$b8,$af,$e0,$91,$b8,$af,$c8,$af,$cf,$af,$fe,$91,$cf
	.byte $af,$df,$af,$e6,$af,$ed,$af,$f4,$af,$04,$b0,$0b,$b0,$38,$92,$3f
	.byte $92,$46,$92,$4d,$92,$12,$b0,$19,$b0,$29,$b0,$19,$b0,$30,$b0,$37
	.byte $b0,$47,$b0,$37,$b0,$4e,$b0,$55,$b0,$9e,$92,$ae,$92,$9e,$92,$ae
	.byte $92,$b5,$92,$bc,$92,$cc,$92,$bc,$92,$cc,$92,$d3,$92,$5c,$b0,$f4
	.byte $af,$6c,$b0,$7c,$b0,$0a,$93,$1a,$93,$8c,$b0,$3a,$93,$c7,$9a,$ce
	.byte $9a,$d5,$9a,$dc,$9a,$9c,$b0,$08,$00,$a3,$b0,$01,$95,$fd,$37,$af
	.byte $04,$03,$fd,$94,$cd,$97,$00,$08,$00,$ab,$b0,$11,$95,$fd,$47,$af
	.byte $04,$03,$fd,$94,$d5,$97,$00,$08,$00,$b3,$b0,$01,$95,$fd,$57,$af
	.byte $04,$03,$fd,$94,$cd,$97,$00,$08,$00,$bb,$b0,$21,$95,$fd,$67,$af
	.byte $04,$03,$fd,$94,$dd,$97,$00,$08,$00,$c3,$b0,$31,$95,$fd,$77,$af
	.byte $04,$03,$fd,$94,$e5,$97,$00,$08,$00,$cb,$b0,$21,$95,$fd,$87,$af
	.byte $04,$03,$fd,$94,$dd,$97,$00,$08,$00,$d3,$b0,$31,$95,$fd,$97,$af
	.byte $04,$03,$fd,$94,$e5,$97,$00,$fd,$a1,$af,$04,$03,$fd,$94,$ed,$97
	.byte $08,$00,$db,$b0,$41,$95,$00,$08,$00,$e3,$b0,$51,$95,$fd,$b7,$af
	.byte $04,$03,$fd,$94,$cd,$97,$00,$fd,$c1,$af,$04,$03,$fd,$94,$ed,$97
	.byte $08,$00,$eb,$b0,$61,$95,$00,$08,$00,$f3,$b0,$81,$95,$00,$fd,$d8
	.byte $af,$04,$03,$fd,$94,$ed,$97,$08,$00,$fb,$b0,$91,$95,$00,$08,$00
	.byte $03,$b1,$b1,$95,$00,$08,$00,$0b,$b1,$c1,$95,$00,$08,$00,$0b,$b1
	.byte $d1,$95,$00,$08,$00,$13,$b1,$e1,$95,$fd,$03,$b0,$04,$03,$fd,$94
	.byte $f5,$97,$00,$08,$00,$1b,$b1,$f1,$95,$00,$08,$00,$23,$b1,$01,$96
	.byte $00,$08,$00,$2b,$b1,$51,$96,$00,$fd,$22,$b0,$04,$03,$fd,$94,$fd
	.byte $97,$08,$00,$33,$b1,$61,$96,$00,$08,$00,$3b,$b1,$71,$96,$00,$08
	.byte $00,$43,$b1,$81,$96,$00,$fd,$40,$b0,$04,$03,$fd,$94,$05,$98,$08
	.byte $00,$4b,$b1,$91,$96,$00,$08,$00,$53,$b1,$71,$96,$00,$08,$00,$5b
	.byte $b1,$a1,$96,$00,$08,$00,$63,$b1,$b1,$96,$00,$08,$00,$a3,$b0,$21
	.byte $97,$fd,$6b,$b0,$04,$03,$fd,$94,$1d,$98,$00,$fd,$75,$b0,$04,$03
	.byte $fd,$94,$25,$98,$08,$00,$6b,$b1,$31,$97,$00,$fd,$85,$b0,$04,$03
	.byte $fd,$94,$2d,$98,$08,$00,$6b,$b1,$41,$97,$00,$fd,$95,$b0,$04,$03
	.byte $fd,$94,$25,$98,$08,$00,$73,$b1,$31,$97,$00,$08,$80,$7b,$b1,$83
	.byte $b1,$00,$00,$01,$e0,$11,$20,$21,$30,$31,$00,$01,$e0,$11,$20,$21
	.byte $12,$13,$00,$01,$e0,$11,$22,$23,$30,$03,$00,$01,$e0,$11,$04,$05
	.byte $15,$14,$00,$01,$e0,$11,$22,$16,$08,$09,$00,$01,$e0,$11,$04,$07
	.byte $15,$14,$00,$01,$e0,$11,$06,$23,$0a,$14,$00,$19,$d2,$25,$0c,$27
	.byte $0b,$14,$00,$01,$e0,$11,$0e,$0f,$1e,$1f,$00,$19,$d2,$25,$26,$27
	.byte $30,$31,$00,$01,$d5,$39,$70,$49,$15,$14,$00,$19,$d2,$25,$1b,$1c
	.byte $1e,$1f,$00,$01,$d5,$39,$70,$2e,$1e,$1f,$32,$33,$d8,$43,$52,$53
	.byte $62,$63,$00,$01,$d5,$39,$40,$41,$50,$51,$34,$35,$d9,$45,$54,$55
	.byte $46,$14,$37,$38,$47,$dd,$57,$58,$59,$14,$00,$01,$de,$2b,$3b,$2c
	.byte $30,$31,$66,$67,$e5,$77,$68,$69,$30,$31,$66,$56,$e6,$4b,$5a,$5b
	.byte $30,$31,$66,$56,$e8,$61,$70,$2c,$30,$31,$66,$67,$e5,$77,$1b,$1c
	.byte $1e,$1f,$66,$56,$e6,$4b,$1b,$3a,$1e,$1f,$66,$56,$e8,$61,$70,$2e
	.byte $1e,$1f,$00,$01,$de,$2b,$2d,$2e,$1e,$1f,$66,$56,$fa,$0d,$36,$1d
	.byte $30,$31,$66,$56,$fa,$0d,$df,$ef,$1e,$1f,$14,$46,$55,$54,$45,$d9
	.byte $35,$34,$fa,$1c,$eb,$14,$f3,$14,$fb,$14,$f8,$0c,$00,$0c,$fc,$04
	.byte $04,$04,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$bd
	.byte $98,$cd,$98,$dd,$98,$cd,$98,$ed,$98,$fd,$98,$0d,$99,$1d,$99,$2d
	.byte $99,$3d,$99,$4d,$99,$5d,$99,$4d,$99,$64,$99,$6b,$99,$7b,$99,$6b
	.byte $99,$82,$99,$89,$99,$90,$99,$97,$99,$a7,$99,$ae,$99,$52,$9e,$59
	.byte $9e,$60,$9e,$ca,$99,$d1,$99,$d8,$99,$e8,$99,$d8,$99,$ef,$99,$f6
	.byte $99,$06,$9a,$f6,$99,$0d,$9a,$14,$9a,$1b,$9a,$78,$b2,$1b,$9a,$78
	.byte $b2,$7f,$b2,$39,$9a,$86,$b2,$39,$9a,$86,$b2,$8d,$b2,$57,$9a,$97
	.byte $99,$67,$9a,$77,$9a,$94,$b2,$a4,$b2,$a7,$9a,$b4,$b2,$c4,$b2,$cb
	.byte $b2,$d2,$b2,$d9,$b2,$e3,$9a,$08,$00,$e0,$b2,$d1,$96,$00,$08,$00
	.byte $e8,$b2,$e1,$96,$00,$08,$00,$f0,$b2,$01,$97,$00,$08,$00,$f8,$b2
	.byte $11,$97,$00,$08,$00,$00,$b3,$51,$97,$fd,$a3,$b2,$04,$03,$fd,$94
	.byte $35,$98,$00,$08,$00,$00,$b3,$61,$97,$fd,$b3,$b2,$04,$03,$fd,$94
	.byte $3d,$98,$00,$08,$00,$08,$b3,$51,$97,$fd,$c3,$b2,$04,$03,$fd,$94
	.byte $35,$98,$00,$0a,$00,$10,$b3,$88,$9c,$00,$0a,$00,$1a,$b3,$9c,$9c
	.byte $00,$09,$00,$24,$b3,$b0,$9c,$00,$09,$00,$2d,$b3,$b0,$9c,$00,$ea
	.byte $8e,$82,$83,$80,$81,$30,$03,$e9,$8e,$ed,$87,$7f,$81,$30,$03,$ea
	.byte $8e,$82,$83,$1b,$2e,$1e,$1f,$e9,$8e,$ed,$87,$7f,$2e,$1e,$1f,$e9
	.byte $8e,$ed,$87,$8f,$9f,$30,$03,$e9,$8e,$ed,$87,$eb,$ee,$1e,$1f,$90
	.byte $91,$a0,$a1,$62,$70,$71,$72,$80,$81,$92,$93,$a2,$a3,$65,$73,$74
	.byte $75,$83,$84,$c5,$c6,$d4,$e2,$d6,$e4,$f2,$f3,$f4,$c5,$c6,$d4,$e2
	.byte $e6,$e4,$f2,$f5,$f6,$40,$91,$50,$91,$60,$91,$50,$91,$70,$91,$80
	.byte $91,$90,$91,$a0,$91,$b0,$91,$c0,$91,$d0,$91,$e0,$91,$d0,$91,$e7
	.byte $91,$ee,$91,$fe,$91,$ee,$91,$05,$92,$0c,$92,$13,$92,$1a,$92,$2a
	.byte $92,$31,$92,$38,$92,$3f,$92,$46,$92,$4d,$92,$54,$92,$5b,$92,$6b
	.byte $92,$5b,$92,$72,$92,$79,$92,$89,$92,$79,$92,$90,$92,$97,$92,$9e
	.byte $92,$ae,$92,$9e,$92,$ae,$92,$b5,$92,$bc,$92,$cc,$92,$bc,$92,$cc
	.byte $92,$d3,$92,$da,$92,$1a,$92,$ea,$92,$fa,$92,$0a,$93,$1a,$93,$2a
	.byte $93,$3a,$93,$ae,$b3,$b5,$b3,$bc,$b3,$c3,$b3,$6a,$93,$0a,$00,$ca
	.byte $b3,$f2,$b3,$00,$0a,$00,$d4,$b3,$f2,$b3,$00,$0a,$00,$de,$b3,$06
	.byte $b4,$00,$0a,$00,$e8,$b3,$1a,$b4,$00,$15,$16,$25,$26,$27,$35,$36
	.byte $37,$45,$46,$19,$1a,$29,$2a,$2b,$39,$3a,$3b,$49,$4a,$1c,$1d,$1e
	.byte $2c,$2d,$2e,$2f,$3d,$3e,$3f,$4c,$4d,$4e,$5c,$5d,$5e,$6c,$6d,$6e
	.byte $6f,$fc,$1c,$04,$1c,$f9,$14,$01,$14,$09,$14,$f9,$0c,$01,$0c,$09
	.byte $0c,$fc,$04,$04,$04,$f4,$14,$fc,$14,$04,$14,$f4,$0c,$fc,$0c,$04
	.byte $0c,$0c,$0c,$fc,$04,$04,$04,$0c,$04,$f4,$14,$fc,$14,$04,$14,$f8
	.byte $0c,$00,$0c,$08,$0c,$f4,$04,$fc,$04,$04,$04,$0c,$04,$bd,$98,$cd
	.byte $98,$dd,$98,$cd,$98,$ed,$98,$fd,$98,$0d,$99,$1d,$99,$2d,$99,$3d
	.byte $99,$4d,$99,$5d,$99,$4d,$99,$64,$99,$6b,$99,$7b,$99,$6b,$99,$82
	.byte $99,$89,$99,$90,$99,$97,$99,$a7,$99,$ae,$99,$b5,$99,$bc,$99,$c3
	.byte $99,$ca,$99,$d1,$99,$d8,$99,$e8,$99,$d8,$99,$ef,$99,$f6,$99,$06
	.byte $9a,$f6,$99,$0d,$9a,$14,$9a,$1b,$9a,$2b,$9a,$1b,$9a,$2b,$9a,$32
	.byte $9a,$39,$9a,$49,$9a,$39,$9a,$49,$9a,$50,$9a,$57,$9a,$97,$99,$67
	.byte $9a,$77,$9a,$87,$9a,$97,$9a,$a7,$9a,$b7,$9a,$ae,$b3,$b5,$b3,$bc
	.byte $b3,$c3,$b3,$e3,$9a,$40,$91,$50,$91,$60,$91,$50,$91,$70,$91,$80
	.byte $91,$90,$91,$a0,$91,$b0,$91,$c0,$91,$d0,$91,$e0,$91,$d0,$91,$e7
	.byte $91,$ee,$91,$fe,$91,$ee,$91,$05,$92,$0c,$92,$13,$92,$1a,$92,$2a
	.byte $92,$31,$92,$38,$92,$3f,$92,$46,$92,$4d,$92,$54,$92,$5b,$92,$6b
	.byte $92,$5b,$92,$72,$92,$79,$92,$89,$92,$79,$92,$90,$92,$97,$92,$9e
	.byte $92,$ae,$92,$9e,$92,$ae,$92,$b5,$92,$bc,$92,$cc,$92,$bc,$92,$cc
	.byte $92,$d3,$92,$da,$92,$1a,$92,$ea,$92,$fa,$92,$0a,$93,$1a,$93,$2a
	.byte $93,$3a,$93,$1e,$b5,$25,$b5,$2c,$b5,$33,$b5,$6a,$93,$0c,$00,$3a
	.byte $b5,$65,$b5,$00,$0b,$00,$46,$b5,$7d,$b5,$00,$0a,$00,$51,$b5,$93
	.byte $b5,$00,$0a,$00,$5b,$b5,$a7,$b5,$00,$56,$57,$58,$59,$66,$67,$68
	.byte $69,$77,$78,$87,$88,$7b,$7c,$8a,$8b,$8c,$9a,$9b,$9c,$9d,$ab,$ac
	.byte $94,$95,$96,$a4,$a5,$a6,$98,$99,$a8,$a9,$c7,$c8,$c9,$d7,$d8,$d9
	.byte $e8,$e9,$f8,$f9,$f2,$1c,$fa,$1c,$02,$1c,$0a,$1c,$f2,$14,$fa,$14
	.byte $02,$14,$0a,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$fa,$1c,$02,$1c
	.byte $f6,$14,$fe,$14,$06,$14,$f2,$0c,$fa,$0c,$02,$0c,$0a,$0c,$fc,$04
	.byte $04,$04,$f8,$1c,$00,$1c,$08,$1c,$f8,$14,$00,$14,$08,$14,$fc,$0c
	.byte $04,$0c,$fc,$04,$04,$04,$f4,$1a,$fc,$1c,$04,$1c,$f4,$12,$fc,$14
	.byte $04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$bd,$98,$cd,$98,$dd,$98
	.byte $cd,$98,$ed,$98,$fd,$98,$0d,$99,$1d,$99,$2d,$99,$3d,$99,$4d,$99
	.byte $5d,$99,$4d,$99,$64,$99,$6b,$99,$7b,$99,$6b,$99,$82,$99,$89,$99
	.byte $90,$99,$97,$99,$a7,$99,$ae,$99,$b5,$99,$bc,$99,$c3,$99,$ca,$99
	.byte $d1,$99,$d8,$99,$e8,$99,$d8,$99,$ef,$99,$f6,$99,$06,$9a,$f6,$99
	.byte $0d,$9a,$14,$9a,$1b,$9a,$2b,$9a,$1b,$9a,$2b,$9a,$32,$9a,$39,$9a
	.byte $49,$9a,$39,$9a,$49,$9a,$50,$9a,$57,$9a,$97,$99,$67,$9a,$77,$9a
	.byte $87,$9a,$97,$9a,$a7,$9a,$b7,$9a,$1e,$b5,$25,$b5,$2c,$b5,$33,$b5
	.byte $e3,$9a,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$6a
	.byte $b7,$73,$b7,$7c,$b7,$85,$b7,$8e,$b7,$95,$b7,$9c,$b7,$a5,$b7,$ae
	.byte $b7,$b7,$b7,$c0,$b7,$c9,$b7,$d2,$b7,$db,$b7,$e4,$b7,$ed,$b7,$f6
	.byte $b7,$fd,$b7,$04,$b8,$0d,$b8,$16,$b8,$1f,$b8,$28,$b8,$31,$b8,$3a
	.byte $b8,$43,$b8,$4c,$b8,$53,$b8,$5c,$b8,$65,$b8,$65,$b8,$6e,$b8,$75
	.byte $b8,$7c,$b8,$85,$b8,$8c,$b8,$93,$b8,$9a,$b8,$a1,$b8,$a8,$b8,$af
	.byte $b8,$b6,$b8,$bf,$b8,$c8,$b8,$d1,$b8,$da,$b8,$e1,$b8,$e8,$b8,$ef
	.byte $b8,$f6,$b8,$fd,$b8,$f6,$b8,$04,$b9,$fe,$15,$0b,$b9,$f0,$b9,$1f
	.byte $bc,$00,$fe,$08,$20,$b9,$05,$ba,$49,$bc,$00,$fe,$0c,$28,$b9,$0d
	.byte $ba,$59,$bc,$00,$fe,$0c,$28,$b9,$19,$ba,$71,$bc,$00,$09,$00,$25
	.byte $ba,$89,$bc,$00,$08,$00,$2e,$ba,$9b,$bc,$00,$fe,$09,$34,$b9,$36
	.byte $ba,$ab,$bc,$00,$fe,$09,$34,$b9,$3f,$ba,$bd,$bc,$00,$fe,$09,$34
	.byte $b9,$48,$ba,$ab,$bc,$00,$fe,$09,$34,$b9,$51,$ba,$bd,$bc,$00,$fe
	.byte $09,$34,$b9,$5a,$ba,$ab,$bc,$00,$fe,$09,$34,$b9,$63,$ba,$bd,$bc
	.byte $00,$fe,$09,$34,$b9,$6c,$ba,$ab,$bc,$00,$fe,$09,$34,$b9,$75,$ba
	.byte $bd,$bc,$00,$fe,$20,$3d,$b9,$7e,$ba,$cf,$bc,$00,$fe,$20,$5d,$b9
	.byte $9e,$ba,$0f,$bd,$00,$08,$00,$be,$ba,$4f,$bd,$00,$08,$00,$c6,$ba
	.byte $4f,$bd,$00,$fe,$09,$7d,$b9,$ce,$ba,$5f,$bd,$00,$fe,$09,$7d,$b9
	.byte $d7,$ba,$71,$bd,$00,$fe,$09,$7d,$b9,$e0,$ba,$5f,$bd,$00,$fe,$09
	.byte $7d,$b9,$e9,$ba,$71,$bd,$00,$fe,$0a,$86,$b9,$f2,$ba,$83,$bd,$00
	.byte $fe,$0c,$90,$b9,$fc,$ba,$97,$bd,$00,$fe,$0c,$9c,$b9,$08,$bb,$af
	.byte $bd,$00,$fe,$0c,$a8,$b9,$14,$bb,$c7,$bd,$00,$0e,$00,$20,$bb,$df
	.byte $bd,$00,$fe,$10,$b4,$b9,$2e,$bb,$fb,$bd,$00,$fe,$11,$c4,$b9,$3e
	.byte $bb,$1b,$be,$00,$fe,$08,$d5,$b9,$4f,$bb,$3d,$be,$00,$08,$00,$57
	.byte $bb,$4d,$be,$00,$08,$00,$5f,$bb,$5d,$be,$00,$fe,$13,$dd,$b9,$67
	.byte $bb,$6d,$be,$00,$08,$00,$7a,$bb,$21,$95,$00,$08,$00,$82,$bb,$31
	.byte $95,$00,$08,$00,$8a,$bb,$21,$95,$00,$08,$00,$92,$bb,$31,$95,$00
	.byte $08,$00,$9a,$bb,$c1,$95,$00,$08,$00,$9a,$bb,$d1,$95,$00,$08,$00
	.byte $a2,$bb,$c1,$95,$00,$fe,$09,$7d,$b9,$aa,$bb,$5f,$bd,$00,$fe,$09
	.byte $7d,$b9,$b3,$bb,$71,$bd,$00,$fe,$09,$7d,$b9,$bc,$bb,$5f,$bd,$00
	.byte $fe,$09,$7d,$b9,$c5,$bb,$71,$bd,$00,$0c,$00,$ce,$bb,$93,$be,$00
	.byte $0c,$40,$da,$bb,$93,$be,$00,$0b,$00,$e6,$bb,$ab,$be,$00,$08,$00
	.byte $f1,$bb,$c1,$be,$00,$10,$00,$f9,$bb,$d1,$be,$00,$0c,$00,$09,$bc
	.byte $f1,$be,$00,$0a,$00,$15,$bc,$09,$bf,$00,$03,$00,$03,$01,$01,$00
	.byte $01,$01,$02,$02,$02,$02,$02,$02,$02,$02,$02,$02,$02,$02,$02,$00
	.byte $40,$00,$40,$00,$40,$00,$40,$02,$00,$40,$42,$00,$00,$40,$40,$00
	.byte $00,$40,$40,$42,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$40
	.byte $00,$40,$00,$00,$00,$00,$00,$40,$00,$40,$00,$00,$40,$40,$00,$40
	.byte $00,$40,$00,$00,$40,$40,$00,$40,$00,$40,$00,$00,$00,$00,$00,$40
	.byte $00,$40,$00,$00,$40,$40,$00,$40,$00,$40,$00,$00,$40,$40,$00,$40
	.byte $00,$40,$00,$00,$40,$40,$00,$40,$00,$40,$00,$00,$42,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$40,$00,$40,$00,$00,$40,$40,$00,$40,$02
	.byte $42,$00,$40,$40,$40,$00,$00,$40,$00,$40,$00,$02,$42,$00,$40,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$02,$42,$00,$40,$40,$40,$40,$40,$40
	.byte $40,$40,$40,$00,$00,$00,$00,$42,$42,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$42,$42,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$40,$40,$40,$40,$00,$00,$01,$01
	.byte $01,$00,$00,$00,$00,$00,$00,$00,$00,$00,$01,$01,$01,$01,$01,$34
	.byte $35,$30,$44,$45,$40,$12,$55,$42,$a7,$22,$82,$52,$85,$aa,$ab,$ee
	.byte $ef,$0f,$a4,$fe,$13,$13,$23,$23,$33,$33,$43,$43,$8e,$13,$13,$8e
	.byte $c8,$c9,$c9,$c8,$d8,$d9,$d9,$d8,$7f,$b7,$b7,$7f,$8f,$c7,$c7,$8f
	.byte $9f,$d7,$d7,$9f,$46,$47,$a5,$a6,$b5,$b6,$b2,$b3,$b4,$46,$47,$b8
	.byte $b9,$94,$95,$b0,$b1,$7f,$7e,$47,$56,$57,$66,$67,$76,$77,$8e,$7e
	.byte $47,$56,$57,$86,$87,$96,$97,$7f,$7e,$47,$56,$57,$8a,$8b,$9a,$9b
	.byte $8e,$7e,$47,$56,$57,$8c,$8d,$9c,$9d,$7f,$7c,$7d,$56,$57,$66,$67
	.byte $76,$77,$8e,$7c,$7d,$56,$57,$86,$87,$96,$97,$7f,$7c,$7d,$56,$57
	.byte $8a,$8b,$9a,$9b,$8e,$7c,$7d,$56,$57,$8c,$8d,$9c,$9d,$3a,$3b,$39
	.byte $39,$39,$39,$3c,$3d,$4a,$4b,$49,$49,$49,$49,$4c,$4d,$5d,$5c,$59
	.byte $59,$59,$59,$5c,$5d,$6d,$6c,$69,$69,$69,$69,$6c,$6d,$5a,$5b,$38
	.byte $38,$38,$38,$78,$79,$89,$88,$48,$48,$48,$48,$88,$89,$6b,$6a,$58
	.byte $58,$58,$58,$6a,$6b,$7b,$7a,$68,$68,$68,$68,$7a,$7b,$18,$19,$1a
	.byte $1b,$28,$29,$2a,$2b,$1c,$1d,$1e,$1f,$2c,$2d,$2e,$2f,$7f,$46,$47
	.byte $3e,$57,$4e,$67,$76,$77,$8e,$46,$47,$3e,$57,$3f,$87,$96,$97,$7f
	.byte $46,$47,$3e,$57,$4f,$8b,$9a,$9b,$8e,$46,$47,$3e,$57,$24,$8d,$9c
	.byte $9d,$13,$13,$16,$16,$25,$26,$26,$25,$36,$36,$7f,$7f,$13,$13,$15
	.byte $17,$17,$15,$27,$27,$37,$37,$7f,$7f,$13,$13,$16,$17,$15,$25,$26
	.byte $27,$36,$37,$8e,$8e,$13,$13,$15,$17,$16,$27,$26,$25,$37,$36,$3a
	.byte $3b,$4a,$4b,$e9,$ea,$eb,$1e,$1f,$f9,$fa,$fb,$fc,$fd,$3a,$3b,$4a
	.byte $4b,$8e,$8e,$e9,$ea,$eb,$1e,$1f,$f9,$fa,$fb,$fc,$fd,$3a,$3b,$7f
	.byte $7f,$4a,$4b,$46,$47,$e9,$ea,$e7,$e8,$ec,$f9,$fa,$f7,$f8,$3a,$3b
	.byte $4a,$4b,$99,$98,$a9,$a8,$46,$47,$ac,$ad,$98,$99,$a8,$a9,$46,$47
	.byte $a5,$a6,$5e,$5f,$6e,$6f,$ae,$af,$ba,$bb,$bc,$bd,$be,$bf,$ca,$cb
	.byte $cc,$cd,$ce,$cf,$da,$db,$dc,$dd,$de,$80,$81,$90,$91,$84,$85,$95
	.byte $94,$80,$81,$90,$91,$82,$83,$92,$93,$80,$81,$90,$91,$86,$87,$97
	.byte $94,$80,$81,$90,$91,$12,$0b,$22,$1b,$0c,$0d,$1c,$1d,$6e,$6f,$7e
	.byte $7f,$0e,$0f,$1e,$1f,$6e,$6f,$7e,$7f,$2e,$00,$01,$10,$11,$20,$21
	.byte $30,$31,$2f,$00,$01,$10,$11,$02,$03,$12,$13,$2e,$00,$01,$10,$11
	.byte $22,$23,$32,$33,$2f,$00,$01,$10,$11,$04,$05,$14,$15,$41,$42,$50
	.byte $51,$52,$53,$60,$61,$62,$63,$71,$72,$42,$41,$53,$52,$51,$50,$63
	.byte $62,$61,$60,$72,$71,$45,$46,$55,$56,$57,$64,$65,$66,$67,$75,$76
	.byte $48,$49,$58,$59,$68,$69,$78,$79,$4a,$4b,$4c,$4d,$5a,$5b,$5c,$5d
	.byte $6a,$6b,$6c,$6d,$7a,$7b,$7c,$7d,$4a,$4b,$4c,$4d,$5a,$5b,$5c,$5d
	.byte $4e,$4f,$5e,$5f,$88,$89,$98,$99,$9a,$10,$11,$30,$20,$21,$f8,$2c
	.byte $00,$2c,$08,$2c,$f8,$24,$00,$24,$08,$24,$f8,$1c,$00,$1c,$08,$1c
	.byte $10,$1c,$f8,$14,$00,$14,$08,$14,$10,$14,$f8,$0c,$00,$0c,$08,$0c
	.byte $10,$0c,$f8,$04,$00,$04,$08,$04,$fc,$1c,$04,$1c,$fc,$14,$04,$14
	.byte $fc,$0c,$04,$0c,$fc,$04,$04,$04,$f0,$14,$fc,$14,$04,$14,$10,$14
	.byte $f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$f4,$04,$fc,$04,$04,$04,$0c,$04
	.byte $f3,$14,$fc,$14,$04,$14,$0d,$14,$f4,$0c,$fc,$0c,$04,$0c,$0c,$0c
	.byte $f4,$04,$fc,$04,$04,$04,$0c,$04,$f9,$16,$01,$16,$fa,$14,$02,$14
	.byte $fa,$0c,$02,$0c,$0a,$0c,$fc,$04,$04,$04,$f9,$1c,$01,$1c,$fc,$14
	.byte $04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$04,$24,$ff,$1c,$07,$1c
	.byte $fd,$14,$05,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$06,$24,$fd,$1b
	.byte $05,$1b,$fb,$13,$03,$13,$fc,$0b,$04,$0b,$fc,$03,$04,$03,$e7,$1f
	.byte $ef,$1f,$f4,$1c,$fc,$1c,$04,$1c,$0c,$1c,$13,$1f,$1b,$1f,$e7,$17
	.byte $ef,$17,$f4,$14,$fc,$14,$04,$14,$0c,$14,$12,$17,$1a,$17,$e7,$0f
	.byte $ef,$0f,$f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$13,$0f,$1b,$0f,$e6,$07
	.byte $ee,$07,$f4,$04,$fc,$04,$04,$04,$0c,$04,$14,$07,$1c,$07,$e6,$1f
	.byte $ee,$1f,$f4,$1c,$fc,$1c,$04,$1c,$0c,$1c,$14,$1f,$1c,$1f,$e6,$17
	.byte $ee,$17,$f4,$14,$fc,$14,$04,$14,$0c,$14,$14,$17,$1c,$17,$e6,$0f
	.byte $ee,$0f,$f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$14,$0f,$1c,$0f,$e6,$07
	.byte $ee,$07,$f4,$04,$fc,$04,$04,$04,$0c,$04,$14,$07,$1c,$07,$f4,$0c
	.byte $fc,$0c,$04,$0c,$0c,$0c,$f4,$04,$fc,$04,$04,$04,$0c,$04,$04,$24
	.byte $ff,$1c,$07,$1c,$fd,$14,$05,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $06,$24,$fd,$1b,$05,$1b,$fb,$13,$03,$13,$fc,$0b,$04,$0b,$fc,$03
	.byte $04,$03,$fc,$1c,$04,$1c,$fc,$14,$04,$14,$f4,$0c,$fc,$0c,$04,$0c
	.byte $0c,$0c,$fc,$04,$04,$04,$f4,$24,$0c,$24,$fc,$1c,$04,$1c,$f4,$14
	.byte $fc,$14,$04,$14,$0c,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$f4,$24
	.byte $0c,$24,$fc,$1c,$04,$1c,$fc,$14,$04,$14,$0c,$14,$f4,$0c,$fc,$0c
	.byte $04,$0c,$fc,$04,$04,$04,$f4,$24,$0c,$24,$fc,$1c,$04,$1c,$f4,$14
	.byte $fc,$0c,$04,$0c,$fc,$0c,$04,$0c,$0c,$0c,$fc,$04,$04,$04,$ff,$1a
	.byte $07,$1a,$ff,$12,$07,$12,$fc,$0c,$04,$0c,$0c,$0c,$14,$0c,$1c,$0c
	.byte $fc,$04,$04,$04,$0c,$04,$14,$04,$1c,$04,$ff,$1a,$07,$1a,$ff,$12
	.byte $07,$12,$16,$17,$1e,$16,$fc,$0c,$04,$0c,$0c,$0c,$14,$0d,$1c,$0e
	.byte $fc,$04,$04,$04,$0c,$04,$14,$05,$1c,$06,$ff,$1a,$07,$1a,$19,$1e
	.byte $21,$1c,$ff,$12,$07,$12,$12,$14,$1a,$14,$fc,$0c,$04,$0c,$0b,$0c
	.byte $13,$0c,$1b,$0c,$fc,$04,$04,$04,$0b,$04,$13,$04,$fd,$1c,$05,$1c
	.byte $fd,$14,$05,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$fa,$1c,$02,$1c
	.byte $fc,$14,$04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04,$fc,$16,$04,$16
	.byte $fd,$14,$05,$14,$ff,$0c,$07,$0c,$ff,$04,$07,$04,$0c,$1c,$14,$1c
	.byte $ec,$14,$f4,$14,$fc,$14,$04,$14,$0c,$14,$14,$14,$ec,$0c,$f4,$0c
	.byte $fc,$0c,$04,$0c,$0c,$0c,$14,$0c,$ec,$04,$f4,$04,$fc,$04,$04,$04
	.byte $0c,$04,$fc,$1c,$04,$1c,$f4,$14,$fc,$14,$04,$14,$0c,$14,$f4,$0c
	.byte $fc,$0c,$04,$0c,$0c,$0c,$fc,$04,$04,$04,$fc,$1c,$04,$1c,$fc,$14
	.byte $04,$14,$0c,$14,$f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$fc,$04,$04,$04
	.byte $fc,$1c,$04,$1c,$fc,$14,$04,$14,$fc,$0c,$04,$0c,$fc,$04,$04,$04
	.byte $f4,$1c,$fc,$1c,$04,$1c,$0c,$1c,$f4,$14,$fc,$14,$04,$14,$0c,$14
	.byte $f4,$0c,$fc,$0c,$04,$0c,$0c,$0c,$f4,$04,$fc,$04,$04,$04,$0c,$04
	.byte $f4,$1a,$fc,$1a,$04,$1a,$0c,$1a,$f4,$12,$fc,$12,$04,$12,$0c,$12
	.byte $fd,$0a,$05,$0a,$fd,$02,$05,$02,$f4,$1c,$fc,$1c,$f4,$14,$fc,$14
	.byte $04,$14,$fc,$0c,$04,$0c,$0c,$0c,$fc,$04,$04,$04,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
	.byte $00,$00,$00,$00,$00,$00,$00,$ee,$eb,$ff,$ea,$ea,$ea,$ea,$ea,$ea
	.byte $ea,$ea,$ea,$ea,$ea,$ea,$ea,$ea,$05,$e8,$bf,$e8,$bf,$e8,$bf
